MX300 series Podręcznik drukowania
MA-3485-V1.00
Znajdź procedury postępowania w zależności od potrzeb

Drukowanie podstawowe

Drukowanie przy użyciu opcji Łatwa konfiguracja

Ustawianie orientacji i rozmiaru strony

Różne metody drukowania

Ustawianie liczby kopii i kolejności drukowania

Ustawianie marginesu na zszycie

Drukowanie bez obramowania

Drukowanie z dopasowywaniem do strony

Drukowanie skalowane

Drukowanie układu strony

Drukowanie plakatu

Drukowanie broszury

Drukowanie dwustronne

Drukowanie stempla/tła

Drukowanie koperty

Wyświetlanie wyniku drukowania przed wydrukowaniem

Ustawianie wymiarów papieru (rozmiar niestandardowy)

Zmiana jakości wydruku oraz poprawianie danych obrazu

Wybór kombinacji poziomu jakości wydruku i metody drukowania półcieni

Drukowanie dokumentu kolorowego w trybie monochromatycznym

Wybieranie ustawienia korekcji kolorów

Dopasowywanie balansu kolorów

Dopasowywanie intensywności koloru

Dopasowywanie kontrastu

Dopasowywanie jasności

Symulacja rysunku

Przedstawianie danych obrazu w jednym kolorze

Przedstawianie danych obrazu za pomocą funkcji Vivid Colors

Wygładzanie krawędzi

Poprawianie kolorystyki obrazu przez zmianę właściwości kolorów

Redukcja zakłóceń

Zmiana ustawień wydruku

Zmiana opcji wydruku

Zapisywanie zmienionego profilu drukowania

Zmiana ustawień i obsługa

Czyszczenie głowic drukujących

Czyszczenie rolek podawania papieru

Wyrównywanie położenia głowic drukujących

Sprawdzanie dysz głowicy drukującej

Czyszczenie wnętrza drukarki

Ustawianie kasety z atramentem

Zarządzanie zasilaniem drukarki

Zmniejszanie hałasu drukarki/Tryb cichy

Zmiana trybu pracy drukarki

Sterownik drukarki — przegląd

Sterownik drukarki Canon IJ

Monitor stanu Canon IJ

Podgląd Canon IJ

Aktualizacja sterownika drukarki

Pobieranie najnowszych sterowników MP Drivers

Odinstalowywanie sterowników MP Drivers

Przed instalacją sterowników MP Drivers

Instalowanie sterowników MP Drivers

Dodatek

Usuwanie niepotrzebnego zadania drukowania

Podłączanie drukarki do sieci

Odinstalowywanie podręczników ekranowych


Dodatek

Usuwanie niepotrzebnego zadania drukowania

Podłączanie drukarki do sieci

Odinstalowywanie podręczników ekranowych


Wyrównywanie położenia głowic drukujących

Funkcja Wyrównywanie głowic drukujących umożliwia korygowanie ustawienia głowic drukujących, poprawiając błędy kolorów i linii.

Procedura Wyrównywanie głowic drukujących jest następująca:

Wyrównywanie głowic drukujących

1. Otwórz okno ustawień sterownika drukarki i kliknij przycisk Wyrównywanie głowic drukujących na karcie Obsługa.

Zostanie wyświetlone okno dialogowe Rozpocznij wyrównywanie głowicy drukującej.

2. Przesuń dźwignię grubości papieru w lewo i umieść dwa arkusze zwykłego papieru formatu A4 lub Letter na tylnej tacy.

3. Upewnij się, że drukarka jest włączona, a następnie kliknij przycisk Wyrównywanie głowic drukujących.

Porada

Aby sprawdzić bieżące ustawienie przed dopasowaniem pozycji głowicy drukującej, należy kliknąć przycisk Wartość wyrównania wydruku.

4. Postępuj zgodnie z instrukcjami podanymi w komunikacie.

5. Zostanie wyświetlone okno dialogowe Wyrównywanie głowic drukujących.

W odpowiednich polach wprowadź numery wzorów o najmniejszej liczbie smug.
Kliknięcie wzorów o najmniejszej liczbie smug w oknie podglądu spowoduje automatyczne wprowadzenie ich numerów w odpowiednich polach.

Porada

Jeśli po sprawdzeniu wydruku nadal nie możesz określić, który wzór zawiera najmniejszą liczbę smug, skonsultuj się z podręcznikiem drukarki.

6. Po wprowadzeniu wszystkich wymaganych wartości kliknij przycisk OK.

7. Następnie wydrukowany zostanie drugi arkusz z wzorem wyrównywania wydruku.

Postępuj zgodnie z instrukcjami podanymi w komunikacie.


Instrukcja obsługi

Działanie sterownika drukarki podlega poniższym ograniczeniom. Należy mieć je na uwadze, korzystając ze sterownika urządzenia.

Ograniczenia sterownika drukarki

Podczas pracy z niektórymi programami ustawienie Kopie na karcie Ustawienia strony sterownika drukarki może nie być aktywne.
W takim wypadku należy skorzystać z ustawienia liczby kopii w oknie dialogowym wydruku używanej aplikacji.

Jeśli wartość opcji Język wybranej w oknie dialogowym Informacje nie odpowiada językowi systemu operacyjnego, ekran sterownika może nie być wyświetlany poprawnie.

Nie należy zmieniać ustawień właściwości drukarki na karcie Zaawansowane. Po zmianie któregokolwiek z nich niemożliwe będzie korzystanie we właściwy sposób z poniższych funkcji.
Poniższe funkcje nie będą dostępne również podczas pracy z aplikacjami, które nie zezwalają na buforowanie EMF, takimi jak Adobe Photoshop LE i MS Photo Editor, oraz wtedy, gdy w oknie dialogowym Drukuj używanej aplikacji wybrano opcję Wydruk do pliku.

- Wyświetl podgląd przed rozpoczęciem drukowania na karcie Główne

- Zmniejsz rozmiar buforowanych danych w oknie dialogowym Opcje wydruku

- Drukowanie układu strony, Drukowanie plakatu, Drukowanie broszury, Drukowanie dwustronne, Drukuj od ostatniej strony oraz Sortuj na karcie Ustawienia strony

Ponieważ rozdzielczość podglądu wydruku różni się od rozdzielczości samego wydruku, tekst i linie na podglądzie wydruku mogą różnić się od widocznych na wydruku.

Niektóre aplikacje dzielą wydruk na szereg zadań drukowania.
Aby anulować drukowanie, należy wówczas usunąć wszystkie zadania drukowania.

Jeśli obraz nie zostanie wydrukowany poprawnie, wyświetl okno Opcje wydruku, korzystając z karty Ustawienia strony i zmień ustawienie opcji Wyłącz ICM wymagane w przypadku aplikacji. Może to spowodować rozwiązanie problemu.

W systemie Windows Vista, jeśli czcionki zostaną ustawione na Skala większa, okna programu mogą nie być wyświetlane poprawnie. Aby móc wyświetlać okna z ustawieniem czcionek Skala większa, należy ustawić motyw pulpitu na Klasyczny Windows w następujący sposób:

1. Z menu Start wybierz Panel sterowania.

2. Wybierz Wygląd i personalizacja -> Personalizacja -> Kompozycja.
Zostanie wyświetlone okno dialogowe Ustawienia kompozycji.

3. W oknie dialogowym Ustawienia kompozycji, kliknij zakładkę Kompozycje i wybierz Klasyczny Windows w obszarze Kompozycja.

4. Kliknij OK.

Pulpit zostanie zmieniony na widok Klasyczny Windows.

Uwagi dotyczące aplikacji

Ograniczenia dotyczące programu Microsoft Word (Microsoft Corporation).

- Jeśli program Microsoft Word ma te same funkcje drukowania, co sterownik drukarki, należy z nich skorzystać.

- W zależności od wersji programu Word, funkcje Drukowanie skalowane, Drukowanie z dopasowywaniem do strony lub Drukowanie układu strony z listy Układ strony na karcie Ustawienia strony mogą nie działać poprawnie.
W takim wypadku należy wykonać poniższą procedurę.

1. Otwórz okno dialogowe Drukuj programu Word.

2. Otwórz okno dialogowe ustawienia sterownika drukarki, na karcie Ustawienia strony wybierz opcję Układ strony i kliknij przycisk OK.

3. Nie rozpoczynając drukowania, zamknij okno dialogowe Drukuj.

4. Ponownie otwórz okno dialogowe Drukuj programu Word.

5. Otwórz okno ustawień sterownika drukarki i ponownie kliknij przycisk OK.

6. Rozpocznij drukowanie.

Podczas drukowania z programu Internet Explorer 7.0 wyświetlone może zostać okno ostrzeżenia. W takim przypadku należy kliknąć przycisk Zezwalaj, aby kontynuować. Aby zapobiec wyświetlaniu tego okna w przyszłości, przed kliknięciem przycisku Zezwalaj należy zaznaczyć pole wyboru Nie pokazuj ostrzeżenia dla tego programu ponownie.

Illustrator/Adobe Systems Inc.
Jeśli jest włączona funkcja Drukowanie map bitowych, drukowanie może przebiegać wolno lub część danych może nie zostać wydrukowana. Należy wznowić drukowanie po cofnięciu zaznaczenia pola wyboru Drukowanie map bitowych w oknie dialogowym Drukuj.

Porada

Informacje o innych ograniczeniach znajdują się w pliku Readme dostarczanym ze sterownikiem drukarki.


Zapisywanie obrazu jako tła

Funkcja ta jest niedostępna dla 64-bitowego sterownika drukarki.

Funkcja ta umożliwia wybranie pliku mapy bitowej i zachowanie go jako nowego tła. Można również zmienić i zapisać niektóre ustawienia istniejących rodzajów tła. Niepotrzebne tło można w każdej chwili usunąć.

Procedura rejestracji obrazu jako tła jest następująca:

Rejestracja obrazu jako tła

1. Otwórz okno ustawień sterownika drukarki, a następnie na karcie Ustawienia strony (Page Setup) kliknij przycisk Stempel/Tło... (Stamp/Background...).

rysunek: przycisk Stempel/Tło (Stamp/Background) na karcie Ustawienia strony (Page Setup)

Zostanie otwarte okno dialogowe Stempel/Tło (Stamp/Background).

rysunek: okno dialogowe Stempel/Tło (Stamp/Background)

2. Kliknij przycisk Wybierz tło... (Select Background...).

Zostanie wyświetlone okno dialogowe Ustawienia tła (Background Settings).

rysunek: okno dialogowe Ustawienia tła (Background Settings)

3. Kliknij przycisk Wybierz plik... (Select File...).

Zostanie otwarte okno dialogowe Otwieranie.

4. Wybierz docelowy plik obrazu (plik mapy bitowej) i kliknij przycisk Otwórz.

5. W razie potrzeby, obserwując efekt w oknie podglądu, określ następujące ustawienia:

Metoda rozkładu (Layout Method)

Wybierz sposób rozmieszczenia obrazu tła na stronie.
Jeśli została wybrana opcja Niestandardowe, można ustawić współrzędne dla parametrów Współrzędna X (X-Position) i Współrzędna Y (Y-Position).
Można również zmienić położenie tła, przeciągając obraz w oknie podglądu.

Intensywność koloru (Intensity)

Za pomocą suwaka Intensywność koloru (Intensity) wybierz nasycenie tła. Aby rozjaśnić tło, przesuń suwak w lewo. Aby przyciemnić tło, przesuń suwak w prawo. Aby wydrukować tło z oryginalną intensywnością pliku mapy bitowej, należy przesunąć suwak skrajnie w prawo.

6. Kliknij kartę Zapisz ustawienia (Save settings) i wpisz nazwę w polu Nazwa.

7. Kliknij przycisk Zapisz (Save).

8. Po wyświetleniu monitu o potwierdzenie kliknij przycisk OK (OK).

9. Kliknij przycisk OK (OK).

Ponownie zostanie otwarte okno dialogowe Stempel/Tło (Stamp/Background).
Zarejestrowana nazwa pojawi się na liście Tło (Background).

Zmienianie i zapisywanie niektórych ustawień tła

1. W oknie dialogowym Stempel/Tło (Stamp/Background) zaznacz pole wyboru Tło (Background), a następnie z listy Tło (Background) wybierz nazwę tła, które ma zostać zmienione.

2. Kliknij przycisk Wybierz tło... (Select Background...).

Zostanie wyświetlone okno dialogowe Ustawienia tła (Background Settings).

3. W razie potrzeby, obserwując efekt w oknie podglądu, zmień ustawienia opcji Metoda rozkładu (Layout Method) i Intensywność koloru (Intensity).

4. Kliknij kartę Zapisz ustawienia (Save settings).

5. Kliknij przycisk Zastąp podczas zapisywania (Save overwrite).

Aby zachować ustawienia tła pod inną nazwą, wpisz nową nazwę w polu Nazwa (Title) i kliknij przycisk Zapisz (Save).

6. Po wyświetleniu monitu o potwierdzenie kliknij przycisk OK (OK).

7. Kliknij przycisk OK (OK).

Ponownie zostanie otwarte okno dialogowe Stempel/Tło (Stamp/Background).
Zarejestrowana nazwa pojawi się na liście Tło (Background).

Usuwanie niepotrzebnego tła

1. Kliknij przycisk Wybierz tło... (Select Background...) w oknie dialogowym Stempel/Tło (Stamp/Background).

Zostanie wyświetlone okno dialogowe Ustawienia tła (Background Settings).

2. Kliknij kartę Zapisz ustawienia (Save settings).

3. Z listy Tła (Backgrounds) wybierz nazwę tła, które ma zostać usunięte.

4. Kliknij przycisk Usuń (Delete).

5. Po wyświetleniu monitu o potwierdzenie kliknij przycisk OK (OK).

Aby usunąć inne tło, powtórz czynności 3–5.

6. Kliknij przycisk OK (OK).

Ponownie zostanie otwarte okno dialogowe Stempel/Tło (Stamp/Background).


Drukowanie przy użyciu opcji Łatwa konfiguracja

Procedura konfigurowania podstawowych ustawień drukowania niezbędnych do właściwego wydruku danych jest następująca:

1. Otwórz okno ustawień sterownika drukarki, a następnie z listy Typ nośnika (Media Type) na karcie Główne (Main) wybierz typ papieru załadowanego do drukarki.

rysunek: lista Typ nośnika (Media Type) na karcie Główne (Main)

2. Wybierz opcję Wysoka (High), Standardowa (Standard) lub Szybko (Fast) w obszarze Jakość wydruku (Print Quality).

3. Wybierz opcję Automatycznie (Auto) w obszarze Kolor/Intensywność (Color/Intensity).

4. W okienku Podgląd ustawień (Settings Preview) po lewej stronie ekranu sterownika drukarki zostaną wyświetlone ustawienia sterownika, takie jak typ papieru i położenie dźwigni grubości papieru.

Wyświetl okienko Podgląd ustawień (Settings Preview) i sprawdź określone ustawienia.

5. Kliknij przycisk OK (OK).

Konfigurowanie podstawowych ustawień drukarki zostało zakończone. Dokument zostanie wydrukowany zgodnie z typem użytego nośnika.


Drukowanie broszury

Funkcja ta umożliwia drukowanie danych w postaci broszury. Dane są drukowane po obu stronach papieru. Ten rodzaj wydruku zapewnia, że wydrukowane strony zachowują właściwą kolejność po złożeniu i zszyciu pośrodku.

Procedura drukowania broszury jest następująca:

1. Otwórz okno ustawień sterownika drukarki i z listy Układ strony (Page Layout) na karcie Ustawienia strony (Page Setup) wybierz pozycję Drukowanie broszury (Booklet Printing).

Bieżące ustawienia wyświetlanie są w oknie Podgląd ustawień po lewej stronie sterownika drukarki.

rysunek: wybór ustawienia Drukowanie broszury (Booklet Printing) dla opcji Układ strony (Page Layout) na karcie Ustawienia strony (Page Setup)

2. Z listy Rozmiar papieru drukarki (Printer Paper Size) wybierz rozmiar papieru do zadrukowania.

3. Kliknij przycisk Określ... (Specify...), aby otworzyć okno dialogowe Drukowanie broszury (Booklet Printing) i wprowadź następujące ustawienia:

rysunek: okno dialogowe Drukowanie broszury (Booklet Printing)

Aby zmienić miejsce zszycia dokumentu:

Z listy Margines na zszycie (Margin for stapling) wybierz odpowiednią krawędź papieru.

Aby pozostawić jedną stronę arkusza pustą:

Zaznacz pole wyboru Wstaw pustą stronę (Insert blank page) i wybierz stronę, która ma pozostać pusta.

Aby ustawić szerokość marginesu:

Wprowadź wartość w polu Margines (Margin). Określona w tym miejscu odległość od środka arkusza papieru stanowi szerokość marginesu jednej strony.

Aby wydrukować obramowanie wokół każdej strony dokumentu:

Zaznacz pole wyboru Obramowanie strony (Page Border).

4. Kliknij przycisk OK (OK).

Najpierw zostanie wydrukowana jedna strona. Po zakończeniu drukowania pierwszej strony umieść odpowiednio papier, postępując według instrukcji wyświetlanych w komunikacie, i kliknij przycisk OK (OK).
Po zakończeniu drukowania drugiej strony wszystkich arkuszy zegnij arkusze papieru wzdłuż środka marginesu i utwórz broszurę.

Uwaga

Opcja Drukowanie broszury (Booklet Printing) jest niedostępna, gdy:

- Na liście Typ nośnika wybrano nośnik inny niż Papier zwykły lub Photo Paper Plus Double Sided.

- Zaznaczone jest pole wyboru Drukowanie bez obramowania.

W przypadku wybrania opcji Drukowanie broszury (Booklet Printing) z listy Układ strony (Page Layout) następujące ustawienia są wyszarzone i niedostępne:

- Drukowanie dwustronne (Duplex Printing), Zszywany bok (Staple Side), Drukuj od ostatniej strony (Print from Last Page) i Sortuj (Collate).

Porada

Jeśli w w oknie dialogowym Drukowanie broszury (Booklet Printing) zaznaczono pole wyboru Wstaw pustą stronę (Insert blank page), stempel i tło nie będą drukowane na pustych stronach.


Drukowanie bez obramowania

Funkcja ta umożliwia drukowanie danych bez marginesów w wyniku takiego powiększenia obrazu, że drukowane dane wystają nieco poza obszar papieru. Wydruk wykonany bez użycia tej funkcji zawiera marginesy wokół drukowanych danych. Aby wydrukować dane bez marginesów (np. fotografię), należy użyć funkcji Drukowanie bez obramowania (Borderless Printing).

Procedura drukowania bez obramowania jest następująca:

Ustawianie funkcji Drukowanie bez obramowania (Borderless Printing)

1. Otwórz okno ustawień sterownika drukarki i na karcie Ustawienia strony (Borderless Printing), na liście Układ strony (Page Layout) zaznacz pole wyboru Drukowanie bez obramowania (Page Setup).

rysunek: pole wyboru Drukowanie bez obramowania (Borderless Printing) na karcie Ustawienia strony (Page Setup)

2. Po wyświetleniu monitu o potwierdzenie kliknij przycisk OK (OK).

Jeśli zostanie wyświetlony monit o zmianę typu nośnika, wybierz typ nośnika z listy i kliknij przycisk OK (OK).

3. Sprawdź rozmiar strony wybrany na liście Rozmiar strony (Page Size). Aby zmienić to ustawienie, wybierz z listy inny rozmiar strony.

Na liście Rozmiar strony (Page Size) wyświetlane są tylko te rozmiary, które można zastosować podczas drukowania bez obramowania.

4. W razie potrzeby dopasuj szerokość rozszerzenia przy użyciu suwaka Szerokość rozszerzenia (Amount of Extension). Przesunięcie suwaka w prawo zwiększa rozszerzenie, a przesunięcie w lewo — zmniejsza jego szerokość.

W większości przypadków zalecane jest ustawienie suwaka w drugiej pozycji od prawej.

Uwaga

Ustawienie suwaka w skrajnej prawej pozycji może spowodować zabrudzenie spodniej strony papieru.

5. Kliknij przycisk OK (OK).

Dane zostaną wydrukowane bez marginesów.

Uwaga

Jeśli wybrano rozmiar strony, którego nie można użyć podczas drukowania bez obramowania, rozmiar jest automatycznie zmieniany na obsługiwane rozmiary strony dla funkcji drukowania bez obramowania.

Nie można korzystać z funkcji drukowania bez obramowania, jeśli na karcie Główny (Main), z listy Typ nośnika wybrano pozycję Papier wysokiej rozdzielczości, Nadruki na koszulki lub Koperta.

W przypadku wybrania opcji Drukowanie bez obramowania (Borderless Printing), ustawienia Rozmiar papieru drukarki, Układ strony (Page Layout) i Zszywany bok (Staple Side) (jeśli nie wybrano opcji Drukowanie dwustronne (Duplex Printing)) oraz przycisk Stempel/Tło (Stamp/Background) na karcie Ustawienia strony (Page Setup) są wyszarzone i niedostępne.

W zależności od typu zastosowanego nośnika jakość druku może ulec pogorszeniu lub arkusz może zostać poplamiony w górnej bądź dolnej części.

Jeśli stosunek wysokości do szerokości różni się znacznie dla danych obrazu, fragment obrazu może nie zostać wydrukowany w zależności od typu zastosowanego nośnika.
Należy wówczas przyciąć obraz za pomocą aplikacji, stosownie do rozmiaru papieru.

Porada

Jeśli na karcie Główne (Main) z listy Typ nośnika (Media Type) wybrano pozycję Papier zwykły (Plain Paper), korzystanie z funkcji drukowania bez obramowania nie jest zalecane i dlatego wyświetlane jest okno dialogowe wyboru nośnika. Jeśli podczas drukowania testowego używasz zwykłego papieru, wybierz pozycję Papier zwykły i kliknij OK (OK).

Powiększanie zakresu wydruku

Określenie dużej szerokości rozszerzenia pozwala na bezproblemowe drukowanie bez obramowania. Jednak część dokumentu wykraczająca poza krawędzie papieru nie zostanie wydrukowana. Obiekty znajdujące się na obrzeżach fotografii również mogą nie zostać wydrukowane.

Z tego względu zalecane jest wykonanie próbnego wydruku bez obramowania. Jeśli wynik drukowania bez obramowania będzie niezadowalający, należy zredukować szerokość rozszerzenia w celu powiększenia obszaru dokumentu do wydrukowania. Szerokość rozszerzenia zmniejsza się po przesunięciu suwaka Szerokość rozszerzenia (Amount of Extension) w lewo.

Uwaga

Jeśli wartość ustawienia Szerokość rozszerzenia (Amount of Extension) zostanie zmniejszona, na wydruku może niespodziewanie pojawić się margines (w zależności od formatu użytego papieru).

Porada

Jeżeli suwak Szerokość rozszerzenia (Amount of Extension) jest przesunięty maksymalnie w lewo, obraz zostanie wydrukowany w pełnym rozmiarze.

Jeżeli zaznaczono opcję Wyświetl podgląd przed rozpoczęciem drukowania (Preview before printing) na karcie Główne (Main), przed rozpoczęciem drukowania można określić, czy ma być drukowane obramowanie.


Czyszczenie wnętrza drukarki

Funkcja czyszczenia przy użyciu płyty dolnej pozwala zapobiec występowaniu smug na tylnej stronie arkusza papieru. Czyszczenie przy użyciu płyty dolnej należy przeprowadzić przed drukowaniem dwustronnym.
Czyszczenie przy użyciu płyty dolnej należy również przeprowadzić, jeśli na wydrukowanej stronie pojawiają się smugi atramentu niespowodowane wydrukowanymi danymi.

Informacje na temat ładowania papieru do drukarki można znaleźć w podręczniku użytkownika.
Procedura czyszczenia przy użyciu płyty dolnej jest następująca:

Czyszczenie przy użyciu płyty dolnej

1. Otwórz okno ustawień sterownika drukarki i kliknij przycisk Czyszczenie przy użyciu płyty dolnej na karcie Obsługa.

Zostanie otwarte okno dialogowe Czyszczenie przy użyciu płyty dolnej.

2. Postępując według instrukcji w oknie dialogowym, złóż arkusz zwykłego papieru A4 lub Letter poziomo na pół, a następnie rozłóż go.

Załaduj papier do tylnej tacy drukarki w orientacji pionowej, wierzchołkiem zgięcia skierowanym w dół.

3. Upewnij się, że drukarka jest włączona i kliknij przycisk Wykonaj.

Rozpocznie się czyszczenie przy użyciu płyty dolnej.


Dopasowywanie jasności

rysunek: wybrano wartość Jasny | rysunek: wybrano wartość Normalny | rysunek: wybrano wartość Ciemny
Wybrano wartość Jasny (Light) | Wybrano wartość Normalny (Normal) | Wybrano wartość Ciemny (Dark)

Funkcja Jasność (Brightness) zmienia całkowitą jasność obrazu przeznaczonego do wydruku.
Funkcja nie zmienia czystej bieli lub czerni, ale zmienia jasność kolorów pośrednich.
Przykłady pokazują efekty wydruku po zaznaczeniu poszczególnych wartości ustawienia Jasność (Brightness).

Procedura dopasowywania ustawienia Jasność (Brightness) jest następująca:

1. Otwórz okno ustawień sterownika drukarki i wybierz opcję Ręczne (Manual) dla ustawienia Kolor/Intensywność (Color/Intensity) na karcie Główne (Main).

rysunek: wybór opcji Ręczne (Manual) w grupie Kolor/Intensywność (Color/Intensity) na karcie Główne

2. Kliknij przycisk Ustaw... (Set...).

Zostanie otwarte okno dialogowe Ręczne dopasowywanie kolorów (Manual Color Adjustment).

3. Wybierz jedną z następujących opcji funkcji Jasność (Brightness): Jasny (Light), Normalny (Normal) lub Ciemny (Dark).

rysunek: lista Jasność (Brightness) w oknie dialogowym Ręczne dopasowywanie kolorów (Manual Color Adjustment)

4. Kliknij przycisk OK (OK).

5. Kliknij przycisk OK (OK) na karcie Główne (Main).

W trakcie drukowania dane są drukowane z określoną jasnością.

Tematy pokrewne

Wybór kombinacji poziomu jakości wydruku i metody drukowania półcieni

Wybieranie ustawienia korekcji kolorów

Dopasowywanie balansu kolorów

Dopasowywanie intensywności koloru

Dopasowywanie kontrastu


Czyszczenie głowic drukujących

Funkcja czyszczenia głowicy drukującej pozwala usunąć wszelkie zanieczyszczenia blokujące dysze głowicy drukującej. Czyszczenie głowic należy przeprowadzić, gdy wydruk jest słabo widoczny lub jeden z kolorów nie jest drukowany.

Procedura czyszczenia głowic drukujących w oknie ustawień sterownika drukarki jest następująca:

Czyszczenie

1. Upewnij się, że drukarka jest włączona i kliknij przycisk Czyszczenie na karcie Obsługa.

Rozpocznie się czyszczenie głowic drukujących.

2. Po wyświetleniu monitu o potwierdzenie kliknij przycisk OK.

3. Następnie zostanie otwarte okno dialogowe Sprawdzanie dysz.

Aby sprawdzić, czy jakość wydruku uległa poprawie, kliknij przycisk Drukuj wzór testu. Aby anulować proces sprawdzania, kliknij przycisk Anuluj.

Jeśli jednorazowe czyszczenie głowicy nie daje rezultatu, operację należy powtórzyć.

Dokładne czyszczenie

Funkcja Dokładne czyszczenie daje lepsze rezultaty niż funkcja Czyszczenie. Czyszczenie dokładne należy przeprowadzić wtedy, gdy dwukrotne wyczyszczenie głowicy nie rozwiązało problemu z drukowaniem.

1. Na karcie Obsługa kliknij przycisk Dokładne czyszczenie.

Zostanie wyświetlone okno dialogowe Dokładne czyszczenie. Postępuj zgodnie z instrukcjami wyświetlanymi w oknie dialogowym.
Kliknij przycisk Elementy testu początkowego, aby wyświetlić elementy, które należy sprawdzić przed uruchomieniem funkcji Dokładne czyszczenie.

2. Upewnij się, że drukarka jest włączona, a następnie kliknij przycisk Wykonaj.

Po wyświetleniu monitu o potwierdzenie kliknij przycisk OK.
Rozpocznie się dokładne czyszczenie głowicy drukującej.

Uwaga

Użycie funkcji Czyszczenie powoduje zużycie niewielkiej ilości atramentu. Funkcja Dokładne czyszczenie wymaga zużycia większej ilości atramentu niż funkcja Czyszczenie.
Częste czyszczenie głowic drukujących powoduje szybsze zużycie atramentu w zbiorniku. Należy zatem przeprowadzać czyszczenie głowic tylko w razie potrzeby.

Porada

Jeśli po dokładnym czyszczeniu nie nastąpiła poprawa jakości wydruku, należy wyłączyć drukarkę i po chwili wykonać procedurę ponownie. Jeśli jakość wydruku nie uległa poprawie, być może skończył się atrament. Aby uzyskać szczegółowe informacje na temat rozwiązywania problemów, zapoznaj się z podręcznikiem użytkownika.

Tematy pokrewne

Sprawdzanie dysz głowicy drukującej


Dopasowywanie balansu kolorów

rysunek: brak dopasowania | rysunek: dopasowanie przy użyciu opcji Balans kolorów (Color Balance)
Bez dopasowania | Z dopasowaniem przy użyciu opcji Balans kolorów (Color Balance)

Za pomocą funkcji Balans kolorów (Color Balance) można ustawić odcienie kolorów podczas drukowania.
Ponieważ ta funkcja dostosowuje wydruk przez zmianę ilości tuszu dla każdego koloru, zmieniony zostaje balans kolorów w całym dokumencie. Aby zmienić balans kolorów w znacznym stopniu, użyj ustawień oprogramowania. Ustawienie Balans kolorów (Color Balance) służy wyłącznie do niewielkich zmian balansu kolorów.
Przykład pokazuje przypadek, gdy opcja Balans kolorów (Color Balance) zostaje użyta do wzmocnienia błękitnego i osłabienia żółtego. Dzięki temu wszystkie kolory stają się bardziej jednolite.

Procedura dopasowywania ustawienia Balans kolorów (Color Balance) jest następująca:

1. Otwórz okno ustawień sterownika drukarki i wybierz opcję Ręczne (Manual) dla ustawienia Kolor/Intensywność (Color/Intensity) na karcie Główne (Main).

rysunek: wybór opcji Ręczne (Manual) w grupie Kolor/Intensywność (Color/Intensity) na karcie Główne

2. Kliknij przycisk Ustaw... (Set...).

Zostanie otwarte okno dialogowe Ręczne dopasowywanie kolorów (Manual Color Adjustment).

3. Przesuń suwaki, aby ustawić wartość funkcji Balans kolorów (Color Balance).

Osobne suwaki odpowiadają kolorom Błękitny (Cyan), Amarantowy (Magenta) i Żółty (Yellow). Każdy kolor zostaje wzmocniony, gdy odpowiedni suwak jest przesuwany w prawo, i zostaje osłabiony, gdy odpowiedni suwak jest przesuwany w lewo.
Zmniejszenie nasycenia jednego koloru powoduje wzrost nasycenia jego koloru uzupełniającego.
Jeśli na przykład zostanie osłabiony kolor błękitny, wzmocni się kolor czerwony.

rysunek: lista Balans kolorów (Color Balance) w oknie dialogowym Ręczne dopasowywanie kolorów (Manual Color Adjustment)

4. Kliknij przycisk OK (OK).

5. Kliknij przycisk OK (OK) na karcie Główne (Main).

W trakcie drukowania dokument jest drukowany z ustawionym balansem kolorów.

Uwaga

Jeśli na karcie Główne (Main) zaznaczone jest pole wyboru Wydruk w odcieniach szarości (Grayscale Printing), opcja Balans kolorów (Color Balance) jest niedostępna i zaznaczona szarym kolorem.

Tematy pokrewne

Wybór kombinacji poziomu jakości wydruku i metody drukowania półcieni

Wybieranie ustawienia korekcji kolorów

Dopasowywanie intensywności koloru

Dopasowywanie kontrastu

Dopasowywanie jasności


Wybieranie ustawienia korekcji kolorów

Funkcja Korekcja kolorów (Color Correction) określa metodę dopasowania kolorów, która odpowiada rodzajowi drukowanego dokumentu.
Zazwyczaj kolory są dopasowywane automatycznie przez sterownik drukarki za pomocą technologii Canon Digital Photo Color, dzięki czemu dane są drukowane w odcieniach kolorów preferowanych przez większość ludzi. Ta metoda jest optymalna w przypadku drukowania danych sRGB.
Jeśli na wydruku ma być efektywnie używana przestrzeń kolorów sRGB lub Adobe RGB, należy zaznaczyć opcję ICM (Windows Image Color Management) (ICM (Windows Image Color Management)). Jeżeli chcesz określić profil ICC za pomocą aplikacji, wybierz Brak (None).

Procedura określania ustawienia Korekcja kolorów (Color Correction) jest następująca:

1. Otwórz okno ustawień sterownika drukarki i wybierz opcję Ręczne (Manual) dla ustawienia Kolor/Intensywność (Color/Intensity) na karcie Główne (Main).

rysunek: wybór opcji Ręczne (Manual) w grupie Kolor/Intensywność (Color/Intensity) na karcie Główne

2. Kliknij przycisk Ustaw... (Set...).

Zostanie otwarte okno dialogowe Ręczne dopasowywanie kolorów (Manual Color Adjustment).

3. Wybierz jedną z następujących opcji funkcji Korekcja kolorów (Color Correction): Dopasowanie przez sterownik (Driver Matching), ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) lub Brak (None).

rysunek: lista Korekcja kolorów (Color Correction) w oknie dialogowym Ręczne dopasowywanie kolorów (Manual Color Adjustment)

Gdy jest wybrana opcja Dopasowanie przez sterownik (Driver Matching):

Technologia Canon Digital Photo Color umożliwia drukowanie danych sRGB w odcieniach kolorów preferowanych przez większość ludzi.
Dla opcji Korekcja kolorów (Color Correction) domyślnym ustawieniem jest Dopasowanie przez sterownik (Driver Matching).

Gdy wybrane jest ustawienie ICM (Windows Image Color Management) (ICM (Windows Image Color Management)):

Można drukować z efektywnym wykorzystaniem przestrzeni kolorów sRGB lub Adobe RGB.

Gdy wybrana jest opcja Brak (None):

Drukarka nie wykonuje dopasowania kolorów. Wybierz tę wartość, gdy w celu drukowania danych określasz w aplikacji indywidualnie tworzony profil lub profil dla specjalnego papieru firmy Canon.

4. Kliknij przycisk OK (OK).

5. Kliknij przycisk OK (OK) na karcie Główne (Main).

Dane będą drukowane z zastosowaniem wybranej metody dopasowania kolorów.

Uwaga

Jeśli funkcja ICM została wyłączona w aplikacji, na liście Korekcja kolorów (Color Correction) nie ma pozycji ICM (Windows Image Color Management) (ICM (Windows Image Color Management)), a wydruk obrazu może zawierać błędy.

Jeśli na karcie Główne (Main) zaznaczone jest pole wyboru Wydruk w odcieniach szarości, opcja Korekcja kolorów (Color Correction) jest niedostępna i zaznaczona szarym kolorem.

Tematy pokrewne

Optymalne drukowanie danych obrazu

Dopasowywanie kolorów za pomocą sterownika drukarki

Drukowanie przy użyciu profilów ICC


Optymalne drukowanie danych obrazu

Drukując zdjęcia wykonane cyfrowym aparatem fotograficznym, czasami można dostrzec różnicę między odcieniami kolorów na wydruku i na zdjęciu bądź na monitorze.
Aby uzyskać na wydruku odcienie kolorów jak najbardziej zbliżone do oczekiwanych, należy wybrać metodę druku jak najlepiej pasującą do używanego oprogramowania.

Zarządzanie kolorami

Urządzenia, takie jak cyfrowe aparaty fotograficzne, skanery, monitory i drukarki, w różny sposób przetwarzają kolory. Zarządzanie kolorami (dopasowywanie kolorów) to metoda określania „kolorów” zależnych od urządzenia w ramach wspólnej przestrzeni kolorów. W systemach Windows system zarządzania kolorami zwany „ICM” jest składnikiem systemu operacyjnego.
Popularnymi wspólnymi przestrzeniami kolorów są sRGB i Adobe RGB. Adobe RGB obejmuje szerszą przestrzeń kolorów niż sRGB.

Profile ICC przekształcają „kolory” zależne od urządzenia na kolory wspólnej przestrzeni kolorów.
Korzystając z profilu ICC i zarządzania kolorami, można narysować przestrzeń kolorów danych obrazu w ramach przestrzeni reprodukcji kolorów, które może wydrukować drukarka.

Wybór metody drukowania odpowiedniej dla danych obrazu

Zalecana metoda drukowania zależy od przestrzeni kolorów (Adobe RGB lub sRGB) danych obrazu i od zastosowanego oprogramowania. Istnieją dwie typowe metody drukowania. Sprawdź przestrzeń kolorów (Adobe RGB lub sRGB) danych obrazu i używane oprogramowanie, a następnie wybierz metodę drukowania odpowiednią dla swoich potrzeb.

Aby drukować za pomocą technologii Canon Digital Photo Color

Dane docelowe: dane sRGB
Metoda wydruku: Dopasowywanie kolorów za pomocą sterownika drukarki

Aby drukować, korzystając z przestrzeni kolorów danych obrazu

Dane docelowe: Adobe RGB lub sRGB
Aplikacja: Profil ICC można określić, ale nie trzeba.
Metoda drukowania: Drukowanie przy użyciu profilów ICC


Dopasowywanie kolorów za pomocą sterownika drukarki

W sterowniku drukarki można określić funkcję korekcji koloru umożliwiającą drukowanie danych w formacie sRGB z odcieniami kolorów preferowanymi przez większość użytkowników (przy użyciu technologii Canon Digital Photo Color).

Procedura dopasowywania kolorów za pomocą sterownika drukarki jest następująca:

1. Otwórz okno ustawień sterownika drukarki, a następnie z listy Typ nośnika (Media Type) na karcie Główne (Main) wybierz typ papieru załadowanego do drukarki.

rysunek: lista Typ nośnika (Media Type) na karcie Główne (Main)

2. Wybierz opcję Wysoka (High), Standardowa (Standard) lub Szybko (Fast) w obszarze Jakość wydruku (Print Quality).

3. Wybierz opcję Ręczne (Manual) w obszarze Kolor/Intensywność (Color/Intensity).

4. Kliknij przycisk Ustaw... (Set...).

Zostanie otwarte okno dialogowe Ręczne dopasowywanie kolorów (Manual Color Adjustment).

5. Dla funkcji Korekcja kolorów (Color Correction) wybierz opcję Dopasowanie przez sterownik (Driver Matching).

rysunek: wybór ustawienia Dopasowanie przez sterownik (Driver Matching) dla opcji Korekcja kolorów (Color Correction) w oknie dialogowym Ręczne dopasowywanie kolorów (Manual Color Adjustment)

6. Jeśli jest to konieczne, dopasuj ustawienia funkcji Balans kolorów (Color Balance), Intensywność koloru (Intensity), Kontrast (Contrast) i Jasność (Brightness).

7. Kliknij przycisk OK (OK).

8. Kliknij przycisk OK (OK) na karcie Główne (Main).

Podczas drukowania sterownik drukarki dopasowuje kolory.

Tematy pokrewne

Wybór kombinacji poziomu jakości wydruku i metody drukowania półcieni

Wybieranie ustawienia korekcji kolorów

Dopasowywanie balansu kolorów

Dopasowywanie intensywności koloru

Dopasowywanie kontrastu

Dopasowywanie jasności


Drukowanie przy użyciu profilów ICC

Jeśli dane obrazu mają określony profil ICC, można skorzystać z przestrzeni kolorów (Adobe RGB lub sRGB) danych podczas drukowania.

Procedura konfiguracji sterownika drukarki różni się w zależności od oprogramowania używanego do drukowania.

Drukowanie danych obrazu z oprogramowania umożliwiającego określenie profilu ICC

Podczas korzystania z programów Adobe Photoshop, Canon Digital Photo Professional lub innych pozwalających na określenie profilu ICC, podczas drukowania można użyć systemu zarządzania kolorami (ICM) systemu Windows. Wyniki edytowania i retuszowania można wydrukować, korzystając z przestrzeni kolorów profilu ICC określonego w danych obrazu.

Aby skorzystać z tej metody drukowania, należy najpierw skorzystać z oprogramowania umożliwiającego określenie profilu ICC w danych obrazu. Informacje na temat określania profilu ICC można znaleźć w podręczniku użytkownika danego oprogramowania.

1. Otwórz okno ustawień sterownika drukarki, a następnie z listy Typ nośnika (Media Type) na karcie Główne (Main) wybierz typ papieru załadowanego do drukarki.

rysunek: lista Typ nośnika (Media Type) na karcie Główne (Main)

2. Wybierz opcję Wysoka (High), Standardowa (Standard) lub Szybko (Fast) w obszarze Jakość wydruku (Print Quality).

3. W obszarze Kolor/Intensywność (Color/Intensity) na karcie Główne (Main) wybierz opcję Ręczne (Manual).

4. Kliknij przycisk Ustaw... (Set...).

Zostanie otwarte okno dialogowe Ręczne dopasowywanie kolorów (Manual Color Adjustment).

5. Z menu Korekcja kolorów (Color Correction) wybierz opcję ICM (Windows Image Color Management) (ICM (Windows Image Color Management)).

rysunek: wybór ustawienia ICM (Windows Image Color Management) dla opcji Korekcja kolorów (Color Correction) w oknie dialogowym Ręczne dopasowywanie kolorów (Manual Color Adjustment)

6. Jeśli jest to konieczne, dopasuj ustawienia funkcji Balans kolorów (Color Balance), Intensywność koloru (Intensity), Kontrast (Contrast) i Jasność (Brightness).

7. Kliknij przycisk OK (OK).

8. Kliknij przycisk OK (OK) na karcie Główne (Main).

W trakcie drukowania dane są drukowane przy użyciu przestrzeni kolorów danych obrazu.

Uwaga

Podczas określania w aplikacji, w celu drukowania danych, profilu tworzonego indywidualnie lub profilu dla specjalnego papieru firmy Canon z menu Korekcja kolorów (Color Correction) sterownika drukarki wybierz opcję Brak (None).

Drukowanie danych obrazu z oprogramowania nieumożliwiającego określenie profilu ICC

Podczas drukowania z aplikacji nieumożliwiającej określenie profilu ICC, określ profil ICC w ustawieniach drukowania sterownika drukarki i wydrukuj dane. Podczas drukowania danych Adobe RGB można wydrukować dane, korzystając z przestrzeni kolorów Adobe RGB, nawet jeśli oprogramowanie jej nie obsługuje.

1. Otwórz okno ustawień sterownika drukarki, a następnie z listy Typ nośnika (Media Type) na karcie Główne (Main) wybierz typ papieru załadowanego do drukarki.

rysunek: lista Typ nośnika (Media Type) na karcie Główne (Main)

2. Wybierz opcję Wysoka (High), Standardowa (Standard) lub Szybko (Fast) w obszarze Jakość wydruku (Print Quality).

3. W obszarze Kolor/Intensywność (Color/Intensity) na karcie Główne (Main) wybierz opcję Ręczne (Manual).

4. Kliknij przycisk Ustaw... (Set...).

Zostanie otwarte okno dialogowe Ręczne dopasowywanie kolorów (Manual Color Adjustment).

5. Z menu Korekcja kolorów (Color Correction) wybierz opcję ICM (Windows Image Color Management) (ICM (Windows Image Color Management)).

rysunek: wybór ustawienia ICM (Windows Image Color Management) dla opcji Korekcja kolorów (Color Correction) w oknie dialogowym Ręczne dopasowywanie kolorów (Manual Color Adjustment)

6. Wybierz wartość opcji Profil wejściowy (Input Profile) odpowiednio do przestrzeni kolorów danych obrazu.

W przypadku danych sRGB lub danych bez profilu ICC:

Wybierz opcję Standardowy (Standard).

W przypadku danych Adobe RGB:

Wybierz opcję Adobe RGB (1998).

Uwaga

Jeśli na komputerze nie zainstalowano żadnego profilu ICC, w menu Profil wejściowy (Input Profile) nie będzie dostępna opcja Adobe RGB (1998). Profile ICC można zainstalować, wybierając opcję Instalacja niestandardowa w programie instalacyjnym znajdującym się na płycie CD-ROM dostarczonej z drukarką.

Uwaga

Jeśli profil wejściowy jest określany przez aplikację, profil wejściowy sterownika drukarki jest nieważny.

7. Jeśli jest to konieczne, dopasuj ustawienia funkcji Balans kolorów (Color Balance), Intensywność koloru (Intensity), Kontrast (Contrast) i Jasność (Brightness).

8. Kliknij przycisk OK (OK).

9. Kliknij przycisk OK (OK) na karcie Główne (Main).

W trakcie drukowania dane są drukowane przy użyciu przestrzeni kolorów wybranych danych obrazu.

Tematy pokrewne

Wybór kombinacji poziomu jakości wydruku i metody drukowania półcieni

Wybieranie ustawienia korekcji kolorów

Dopasowywanie balansu kolorów

Dopasowywanie intensywności koloru

Dopasowywanie kontrastu

Dopasowywanie jasności


Dopasowywanie kontrastu

W trakcie drukowania funkcja Kontrast (Contrast) wpływa na stopień zróżnicowania między ciemnymi i jasnymi kolorami
Aby różnice między jasnymi i ciemnymi częściami obrazów były bardziej widoczne należy zwiększyć kontrast. Z drugiej strony, aby zmniejszyć różnice między jasnymi i ciemnymi częściami obrazów, kontrast należy zmniejszyć.

Procedura dopasowywania wartości funkcji Kontrast (Contrast) jest następująca:

1. Otwórz okno ustawień sterownika drukarki i wybierz opcję Ręczne (Manual) dla ustawienia Kolor/Intensywność (Color/Intensity) na karcie Główne (Main).

rysunek: wybór opcji Ręczne (Manual) w grupie Kolor/Intensywność (Color/Intensity) na karcie Główne

2. Kliknij przycisk Ustaw... (Set...).

Zostanie otwarte okno dialogowe Ręczne dopasowywanie kolorów (Manual Color Adjustment).

3. Przesuń suwak, aby ustawić wartość funkcji Kontrast (Contrast).

Przesunięcie suwaka w prawo zwiększa kontrast, a przesunięcie w lewo — zmniejsza kontrast.

rysunek: opcja Kontrast (Contrast) w oknie dialogowym Ręczne dopasowywanie kolorów (Manual Color Adjustment)

4. Kliknij przycisk OK (OK).

5. Kliknij przycisk OK (OK) na karcie Główne (Main).

W trakcie drukowania obraz jest drukowany z ustawionym kontrastem.

Tematy pokrewne

Wybór kombinacji poziomu jakości wydruku i metody drukowania półcieni

Wybieranie ustawienia korekcji kolorów

Dopasowywanie balansu kolorów

Dopasowywanie intensywności koloru

Dopasowywanie jasności


Ustawianie liczby kopii i kolejności drukowania

Ustawienie domyślne

Drukuj od ostatniej strony
(Print from Last Page)

rysunek: ustawienie domyślne

rysunek: Drukuj od ostatniej strony

Sortuj
(Collate)

Drukuj od ostatniej strony (Print from Last Page) /
Sortuj (Collate)

rysunek: Sortuj

rysunek: Drukuj od ostatniej strony / Sortuj

Procedura wyboru liczby kopii i kolejności drukowania jest następująca:

1. Otwórz okno ustawień sterownika drukarki i podaj liczbę kopii do wydrukowania w polu Kopie (Copies) na karcie Ustawienia strony (Page Setup).

rysunek: pole Kopie (Copies) na karcie Ustawienia strony (Page Setup)

2. Zaznacz pole wyboru Drukuj od ostatniej strony (Print from Last Page).

Zaznaczenie tego pola wyboru powoduje, że strony drukowane są w odwrotnej kolejności — od ostatniej do pierwszej. Po wydrukowaniu nie trzeba układać stron w odpowiedniej kolejności.
Usuń zaznaczenie, aby powrócić do zwykłej kolejności drukowania.

3. Jeżeli w polu Kopie (Copies) wybrano drukowanie wielu kopii, zaznacz pole wyboru Sortuj (Collate).

Zaznaczenie tego pola wyboru spowoduje, że najpierw zostaną wydrukowane wszystkie strony dokumentu, po czym rozpocznie się drukowanie kolejnej kopii.
Jeśli to pole wyboru nie jest zaznaczone, najpierw wydrukowane zostaną wszystkie kopie danej strony, po czym rozpocznie się drukowanie kolejnej strony.

4. Kliknij przycisk OK (OK).

Zostanie wydrukowana wybrana liczba kopii w określonej kolejności drukowania.

Uwaga

Jeśli aplikacja udostępnia tę samą funkcję, należy określić te ustawienia w aplikacji. Jeśli liczba kopii i kolejność drukowania zostały określone jednocześnie w aplikacji i w sterowniku, to liczba wydrukowanych kopii może odpowiadać sumie tych ustawień, a funkcja drukowania w odpowiedniej kolejności może nie działać prawidłowo.

Opcje Drukuj od ostatniej strony (Print from Last Page) i Sortuj (Collate) są wyszarzone i niedostępne, jeżeli na liście Układ strony (Page Layout) wybrano opcję Drukowanie broszury.

Opcja Drukuj od ostatniej strony (Print from Last Page) jest wyszarzona i niedostępna, jeżeli na liście Układ strony (Page Layout) wybrano opcję Drukowanie plakatu (Poster printing).

Porada

Po ustawieniu obu opcji Drukuj od ostatniej strony (Print from Last Page) i Sortuj (Collate) można drukować dokumenty w taki sposób, że zostaną one posortowane od ostatniej strony.
Ustawienia te mogą być użyte z funkcjami Drukowanie bez obramowania (Borderless Printing), Drukowanie w rozmiarze normalnym (Normal-size Printing), Drukowanie z dopasowaniem do strony (Fit-to-Page Printing), Drukowanie skalowane (Scaled Printing), Drukowanie układu strony (Page Layout Printing) i Drukowanie dwustronne (Duplex Printing).


Sterownik drukarki Canon IJ

Zainstalowany na komputerze sterownik drukarki Canon IJ to oprogramowanie niezbędne do drukowania danych za pomocą drukarki.

Sterownik drukarki Canon IJ konwertuje dane do wydruku utworzone w aplikacji środowiska Windows na dane zrozumiałe dla drukarki i wysyła skonwertowane dane do drukarki.

Ponieważ format danych różni się w zależności od modelu drukarki, należy używać sterownika drukarki Canon IJ przeznaczonego dla konkretnego modelu drukarki.

Jak korzystać z Pomocy

Pomoc zawierającą informacje na temat ustawień sterownika można wyświetlić z poziomu okna Preferencje drukowania sterownika drukarki Canon IJ.

Aby wyświetlić opisy wszystkich elementów

Kliknij przycisk Pomoc na karcie.
Wyświetlony zostanie opis każdego elementu na karcie.

Można także wyświetlić opis całego okna dialogowego, klikając łącze widoczne na odpowiedniej stronie.

Aby wyświetlić opis elementu

Kliknij prawym przyciskiem myszy element, na temat którego chcesz uzyskać więcej informacji, a następnie kliknij przycisk Pomoc.

Jeśli z prawej strony paska tytułowego widoczny jest przycisk [image], kliknij przycisk [image]. Gdy wskaźnik myszy przybierze postać [image], kliknij element, na temat którego chcesz uzyskać informacje.

Wyświetlony zostanie opis elementu.

Tematy pokrewne

Jak otworzyć okno ustawień sterownika drukarki


Przed instalacją sterowników MP Drivers

W tej części opisano elementy, które trzeba sprawdzić przed zainstalowaniem sterowników MP Drivers. Należy poszukać w niej informacji również wtedy, gdy są problemy z instalacją sterowników MP Drivers.

Sprawdź stan drukarki

Podłącz prawidłowo komputer osobisty i drukarkę. Instrukcje podłączenia znajdują się w części Łatwa konfiguracja.

Wyłącz drukarkę.

Sprawdź ustawienia komputera osobistego

Zakończ działanie wszystkich bieżących aplikacji, takich jak programy antywirusowe oraz programy występujące w systemie.

W przypadku systemu Windows Vista, zaloguj się jako użytkownik z uprawnieniami administratora.

W systemie Windows XP zaloguj się jako administrator komputera.

W systemie Windows 2000 zaloguj się jako członek grupy Administratorzy.

Porada

Jeśli jest zainstalowana wcześniejsza wersja sterowników MP Drivers, należy najpierw usunąć (odinstalować) tę wersję. Instrukcje dotyczące usuwania sterowników MP Drivers znajdują się w części „Odinstalowywanie sterowników MP Drivers”.

Tematy pokrewne

Pobieranie najnowszych sterowników MP Drivers

Instalowanie sterowników MP Drivers


Odinstalowywanie sterowników MP Drivers

Sterowniki MP Drivers można usunąć, gdy nie są już potrzebne.
Przed usunięciem sterowników MP Drivers należy zakończyć działanie wszystkich aplikacji.

Procedura usuwania niepotrzebnych sterowników MP Drivers jest następująca:

W przypadku, gdy obecny jest deinstalator

1. W systemie Windows Vista lub Windows XP wybierz kolejno polecenia: Start -> Wszystkie programy -> „Nazwa używanego modelu drukarki” -> Odinstaluj.

W systemie Windows 2000 wybierz kolejno polecenia: Start -> Programy -> „Nazwa używanego modelu drukarki” -> Odinstaluj.

Uwaga

W systemie Windows Vista podczas instalacji, odinstalowywania lub uruchamiania systemu może zostać wyświetlone okno potwierdzenia/ostrzeżenia.
Okno to wyświetlane jest w przypadku, gdy do wykonania czynności wymagane są uprawnienia administratora.
Jeśli użytkownik zalogowany jest na konto administratora, należy kliknąć Kontynuuj lub Zezwalaj, aby kontynuować.
Niektóre aplikacje wymagają uprawnień administratora. Jeżeli użytkownik zalogowany jest na konto standardowe, należy zalogować się na konto administratora i powtórzyć procedurę.

2. W wyświetlonym oknie dialogowym Deinstalator sterowników MP Drivers kliknij przycisk Wykonaj.

3. Po wyświetleniu komunikatu z potwierdzeniem kliknij przycisk Tak.

4. Po usunięciu wszystkich plików kliknij przycisk Zakończ.

Sterowniki MP Drivers zostały usunięte.

Uwaga

Podczas odinstalowywania sterowników MP Drivers usunięte zostaną sterownik drukarki i sterownik skanera (ScanGear).

W przypadku braku deinstalatora

Aby usunąć sterownik drukarki w przypadku, gdy w menu Start systemu Windows Vista nie można znaleźć deinstalatora, należy wykonać następujące czynności:

1. Wybierz menu Start -> Panel sterowania -> Sprzęt i dźwięk -> Drukarki.

2. Kliknij drukarkę, która ma zostać usunięta, a następnie naciśnij klawisz Alt. Z menu Plik wybierz opcję Usuń.

W oknie dialogowym Kontrola konta użytkownika kliknij Kontynuuj.

3. Po wyświetleniu okna potwierdzenia kliknij Tak.

Ikona drukarki zostanie usunięta.

4. Naciśnij klawisz Alt. W menu Plik wybierz opcję Uruchom jako administrator, a następnie kliknij Właściwości serwera....

W oknie dialogowym Kontrola konta użytkownika kliknij Kontynuuj.

5. Kliknij kartę Sterowniki.

6. Z listy Zainstalowane sterowniki drukarek wybierz drukarkę do usunięcia i kliknij Usuń....

7. W oknie dialogowym Usuwanie pakietu i sterowników wybierz opcję Usuń sterownik i pakiet sterowników i kliknij OK.

8. Po wyświetleniu okna potwierdzenia kliknij Tak.

9. Po zakończeniu procesu zbierania danych w oknie dialogowym Usuwanie pakietu sterowników, kliknij Usuń.

10. Kliknij przycisk OK.

Sterownik drukarki został usunięty.


Instalowanie sterowników MP Drivers

Można odwiedzić naszą witrynę sieci Web i pobrać najnowsze sterowniki MP Drivers dla używanego modelu urządzenia.

Procedura instalacji pobranych sterowników MP Drivers jest następująca:

1. Wyłącz drukarkę.

Uwaga

Jeśli komputer zostanie włączony, gdy jest włączona drukarka, automatycznie wykonywana jest funkcja Plug and Play systemu Windows i wyświetlane jest okno Znaleziono nowy sprzęt (Windows Vista) lub okno kreatora Znaleziono nowy sprzęt (Windows XP, Windows 2000). Kliknij wtedy przycisk Anuluj.

2. Kliknij dwa razy ikonę pobranego pliku.

Zostaje uruchomiony program instalacyjny.

Uwaga

W systemie Windows Vista podczas instalacji, odinstalowywania lub uruchamiania systemu może zostać wyświetlone okno potwierdzenia/ostrzeżenia.
Okno to wyświetlane jest w przypadku, gdy do wykonania czynności wymagane są uprawnienia administratora.
Jeśli użytkownik zalogowany jest na konto administratora, należy kliknąć Kontynuuj lub Zezwalaj, aby kontynuować.
Niektóre aplikacje wymagają uprawnień administratora. Jeżeli użytkownik zalogowany jest na konto standardowe, należy zalogować się na konto administratora i powtórzyć procedurę.

3. Gdy zostanie wyświetlone okno Zapraszamy, kliknij przycisk Dalej.

Porada

W zależności od używanego środowiska, wyświetlony może zostać komunikat Wybór miejsca zamieszkania. Wybierz swoje Miejsce zamieszkania i kliknij Dalej.

4. Przeczytaj informacje w oknie Warunki użytkowania. Po sprawdzeniu treści kliknij przycisk Tak.

Rozpocznie się instalacja sterowników MP Drivers.

5. Po wyświetleniu okna Instalacja ukończona sprawdź, czy drukarka jest połączona kablem z komputerem.

Aby wybrać ręcznie docelowe miejsce podłączenia drukarki, zaznacz pole wyboru Wybierz port drukarki i kliknij przycisk Wybór ręczny. Po wyświetleniu okna Wybierz port wybierz docelowe miejsce podłączenia, a następnie kliknij przycisk OK.

6. Kliknij przycisk Zakończ.

Włącz drukarkę i zaczekaj chwilę, aż komputer rozpozna połączenie.

Te czynności powodują zainstalowanie sterowników MP Drivers.
W zależności od używanego środowiska może zostać wyświetlona wiadomość nakazująca ponowne uruchomienie komputera. Aby poprawnie zakończyć instalację, uruchom ponownie komputer.

Uwaga

Podczas wyodrębniania pobranego pliku skompresowanego zapisz plik w folderze, np. "temp". W nazwie katalogu używaj tylko angielskich znaków. W przeciwnym razie sterowniki MP Drivers mogą zostać zainstalowane niepoprawnie.

Sterowniki MP Drivers można pobrać za darmo, ale obowiązek opłacenia dostępu do Internetu spoczywa na użytkowniku.

Tematy pokrewne

Pobieranie najnowszych sterowników MP Drivers

Przed instalacją sterowników MP Drivers


Pobieranie najnowszych sterowników MP Drivers

Sterowniki MP Drivers zawierają sterownik drukarki i sterownik skanera (ScanGear).
Dzięki aktualizacji sterowników MP Drivers do najnowszej wersji można rozwiązać nierozwiązane wcześniej problemy.

Sterowniki MP Drivers można pobrać w następujący sposób.

Pobieranie sterowników MP Drivers za pośrednictwem Internetu

Otwórz naszą witrynę sieci Web i pobierz sterowniki MP Drivers dla używanego modelu urządzenia.

Uwaga

Sterowniki MP Drivers można pobrać za darmo, ale obowiązek opłacenia dostępu do Internetu spoczywa na użytkowniku.

Przed instalacją najnowszych sterowników MP Drivers usuń poprzednio zainstalowaną wersję.
Informacje dotyczące usuwania sterowników MP Drivers można znaleźć w części Odinstalowywanie sterowników MP Drivers.

Tematy pokrewne

Przed instalacją sterowników MP Drivers

Instalowanie sterowników MP Drivers


Drukowanie dwustronne

Funkcja drukowania dwustronnego umożliwia drukowanie po obu stronach arkusza papieru.

Procedura drukowania dwustronnego jest następująca:

1. Otwórz okno ustawień sterownika drukarki i na karcie Ustawienia strony (Page Setup) zaznacz pole wyboru Drukowanie dwustronne (Duplex Printing).

rysunek: pole wyboru Drukowanie dwustronne (Duplex Printing) na karcie Ustawienia strony (Page Setup)

2. Z listy Układ strony (Page Layout) wybierz opcję Drukowanie w rozmiarze normalnym (Normal-size Printing) (lub Drukowanie z dopasowywaniem do strony (Fit-to-Page Printing), Drukowanie skalowane (Scaled Printing) albo Drukowanie układu strony (Page Layout Printing)).

3. Wybierz ustawienie opcji Zszywany bok (Staple Side).

Drukarka analizuje ustawienia opcji Orientacja (Orientation) oraz Układ strony (Page Layout) i automatycznie dobiera najlepsze miejsce zszycia. Zaznacz pole wyboru Zszywany bok (Staple Side). Aby zmienić to ustawienie, można wybrać z listy inną wartość.

4. W razie potrzeby kliknij przycisk Określ margines... (Specify Margin...) i ustaw szerokość marginesu w polu Margines (Margin).

5. Kliknij przycisk OK (OK).

Jeśli na karcie Główny (Main) z listy Typ nośnika wybrano nośnik inny, niż Photo Paper Plus Double Sided:

Strony dokumentu będą drukowane po jednej stronie arkusza papieru. Po zakończeniu drukowania należy ponownie załadować papier zgodnie z instrukcjami wyświetlanymi w komunikacie i kliknąć przycisk OK (OK). Dokument zostanie wydrukowany na odwrotnej stronie każdego arkusza.

Jeśli na karcie Główny (Main) z listy Typ nośnika wybrano opcję Photo Paper Plus Double Sided:

Dokument będzie drukowany naprzemiennie po obu stronach papieru, po jednym arkuszu. Należy ładować papier zgodnie z wyświetlanymi komunikatami.

Uwaga

Opcja Drukowanie dwustronne (Duplex Printing) jest niedostępna, gdy:

- Na liście Typ nośnika wybrano nośnik inny niż Papier zwykły lub Photo Paper Plus Double Sided.

- Na liście Układ strony (Page Layout) wybrana jest pozycja Drukowanie plakatu.

W przypadku wybrania opcji Drukowanie broszury (Booklet Printing) z listy Układ strony (Page Layout) opcje Drukowanie dwustronne (Duplex Printing) i Zszywany bok (Staple Side) są wyszarzone i nie można z nich korzystać.

Porada

W przypadku wybrania pozycji Photo Paper Plus Double Sided z listy Typ nośnika na karcie Główne (Main), pole wyboru Drukowanie dwustronne (Duplex Printing) na karcie Ustawienia strony (Page Setup) nie jest zaznaczane automatycznie. Aby przeprowadzić drukowanie dwustronne, należy zaznaczyć pole wyboru Drukowanie dwustronne (Duplex Printing).

Jeśli podczas drukowania dwustronnego bez obramowania wyświetlone zostanie okno dialogowe Typ nośnika, należy wybrać pozycję Papier zwykły lub Photo Paper Plus Double Sided.

Do dwustronnego drukowania fotografii zaleca się stosowanie papieru Photo Paper Plus Double Sided.

Jeśli podczas drukowania dwustronnego tylna strona kartki rozmazuje się, na karcie Obsługa należy wybrać opcję Czyszczenie przy użyciu płyty dolnej.


Drukowanie koperty

Informacje na temat ładowania kopert do drukarki można znaleźć w podręczniku użytkownika.

Procedura drukowania koperty jest następująca:

1. Zamknij klapkę koperty.

2. Umieść kopertę na tylnej tacy drukarki klapką z lewej strony i gładką stroną do góry.

3. Otwórz okno ustawień sterownika drukarki i wybierz opcję Koperta (Envelope) dla ustawienia Typ nośnika (Media Type) na karcie Główne (Main).

4. Kliknij kartę Ustawienia strony (Page Setup) i wybierz Youkei 4, Youkei 6, Comm. Env. #10 lub DL Env. dla ustawienia Rozmiar strony.

5. Wybierz ustawienie Pozioma dla opcji Orientacja.

6. Kliknij przycisk OK (OK).

Po uruchomieniu drukowania, dane zostaną wydrukowane na kopercie.


Drukowanie z dopasowywaniem do strony

Procedura drukowania dokumentu powiększonego lub zmniejszonego w celu dopasowania go do rozmiaru strony jest następująca:

1. Otwórz okno ustawień sterownika drukarki i z listy Układ strony (Page Layout) na karcie Ustawienia strony (Page Setup) wybierz pozycję Drukowanie z dopasowywaniem do strony (Fit-to-Page Printing).

rysunek: wybór ustawienia Drukowanie z dopasowywaniem do strony (Fit-to-Page Printing) dla opcji Układ strony (Page Layout) na karcie Ustawienia strony (Page Setup)

2. Z listy Rozmiar strony (Page Size) wybierz rozmiar strony, który został ustawiony w aplikacji.

3. Z listy Rozmiar papieru drukarki (Printer Paper Size) wybierz rozmiar papieru znajdującego się w drukarce.

Jeśli rozmiar papieru w drukarce jest mniejszy niż określony w polu Rozmiar strony (Page Size), dokument zostanie pomniejszony. Jeśli rozmiar papieru jest większy niż rozmiar strony, dokument zostanie powiększony.

Bieżące ustawienia wyświetlanie są w oknie Podgląd ustawień po lewej stronie sterownika drukarki.

rysunek: lista Rozmiar papieru drukarki (Printer Paper Size) na karcie Ustawienia strony (Page Setup)

4. Kliknij przycisk OK (OK).

Dokument zostanie powiększony lub pomniejszony tak, aby był dopasowany do rozmiaru strony.

Uwaga

Jeżeli na liście Układ strony (Page Layout) zaznaczone jest pole wyboru Drukowanie bez obramowania (Borderless Printing), nie można wybrać ustawienia Drukowanie z dopasowywaniem do strony (Fit-to-Page Printing).


Odinstalowywanie podręczników ekranowych

Można usunąć niepotrzebne podręczniki ekranowe.
Po usunięciu podręczników ekranowych przycisk Instrukcje nie pojawia się w sterowniku drukarki.

Uwaga

Ta operacja usuwa wszystkie podręczniki ekranowe dostarczone z używanym modelem.

1. W systemie Windows Vista lub Windows XP wybierz kolejno polecenia: Start -> Wszystkie programy -> "Podręcznik do używanego modelu drukarki" -> Odinstaluj.

W systemie Windows 2000 wybierz kolejno polecenia: Start -> Programy -> „Podręcznik do używanego modelu drukarki” -> Odinstaluj.

Uwaga

W systemie Windows Vista podczas instalacji, odinstalowywania lub uruchamiania systemu może zostać wyświetlone okno potwierdzenia/ostrzeżenia.
Okno to wyświetlane jest w przypadku, gdy do wykonania czynności wymagane są uprawnienia administratora.
Jeśli użytkownik zalogowany jest na konto administratora, należy kliknąć Kontynuuj lub Zezwalaj, aby kontynuować.
Niektóre aplikacje wymagają uprawnień administratora. Jeżeli użytkownik zalogowany jest na konto standardowe, należy zalogować się na konto administratora i powtórzyć procedurę.

2. Po wyświetleniu monitu o potwierdzenie kliknij przycisk OK.

Podręczniki ekranowe zostaną usunięte.


Symulacja rysunku

Funkcja Symulacja rysunku (Simulate Illustration) umożliwia drukowanie obrazów w pełnej skali kolorów lub z wykorzystaniem 256 kolorów w taki sposób, że wydrukowane obrazy przypominają ilustracje wykonane odręcznie. Funkcja ta wprowadza nowe efekty w stosunku do pierwotnego profilu i kolorów.

Procedura stosowania funkcji Symulacja rysunku (Simulate Illustration) jest następująca:

1. Otwórz okno ustawień sterownika drukarki i zaznacz pole wyboru Symulacja rysunku (Simulate Illustration) na karcie Efekty (Effects).

rysunek: pole wyboru Symulacja rysunku (Simulate Illustration) na karcie Efekty (Effects)

2. Ustaw odpowiedni kontrast za pomocą suwaka Kontrast (Contrast). Przesunięcie suwaka w prawo powoduje rozjaśnienie obrazu, a przesunięcie w lewo — przyciemnienie.

Bieżące ustawienia wyświetlanie są w oknie Podgląd ustawień po lewej stronie sterownika drukarki.

3. Kliknij przycisk OK (OK).

Wydrukowany obraz będzie przypominał rysunek wykonany odręcznie.


Wygładzanie krawędzi

Funkcja Image Optimizer (Image Optimizer) umożliwia wygładzanie krawędzi obiektów na zdjęciach i rysunkach, które zostały powiększone za pomocą używanej aplikacji. Funkcja ta jest szczególnie przydatna podczas drukowania obrazów o niskiej rozdzielczości pochodzących ze stron sieci Web.

Procedura użycia funkcji Image Optimizer (Image Optimizer) jest następująca:

1. Otwórz okno ustawień sterownika drukarki i zaznacz pole wyboru Image Optimizer (Image Optimizer) na karcie Efekty (Effects).

rysunek: pole wyboru Image Optimizer na karcie Efekty (Effects)

2. Kliknij przycisk OK (OK).

Zdjęcia i rysunki będą drukowane z wygładzonymi krawędziami.

Porada

W zależności od aplikacji lub rozdzielczości danych obrazu, funkcja Image Optimizer (Image Optimizer) może nie mieć znaczącego wpływu na jakość obrazu.

Użycie funkcji Image Optimizer (Image Optimizer) może spowodować wydłużenie czasu drukowania.


Znaki towarowe i skróty — informacje

Microsoft jest zarejestrowanym znakiem handlowym firmy Microsoft Corporation.

Windows jest znakiem handlowym firmy Microsoft Corporation, zarejestrowanym w Stanach Zjednoczonych i innych krajach.

Windows Vista jest znakiem handlowym firmy Microsoft Corporation.

W tym podręczniku system "Microsoft® Windows™" określany jest mianem "Windows", a system "Windows Vista™" mianem "Windows Vista".

"Adobe", "Adobe Photoshop" i "Adobe RGB (1998)" są zastrzeżonymi znakami handlowymi lub znakami handlowymi firmy Adobe Systems Incorporated w Stanach Zjednoczonych i/lub w innych krajach.

Wszystkie nazwy marek i produktów wymienione w tym podręczniku to znaki towarowe lub zastrzeżone znaki towarowe określonych firm.


Jak korzystać z Podręcznika drukowania

W tej części opisano sposób korzystania z przewodnika.

Ekran sterownika drukarki

Ekrany sterownika drukarki opisane w tej instrukcji dotyczą systemu Windows Vista, chyba że system operacyjny został wyraźnie określony. Dlatego zależnie od używanego środowiska ekrany pokazane w tym podręczniku mogą się różnić od ekranów wyświetlanych w rzeczywistości.

Drukowanie Podręcznika drukowania

Kliknij temat do wydrukowania, a następnie kliknij przycisk [image] Drukuj.

Połączenie z innymi podręcznikami

Podczas instalacji Podręcznika ekranowego poza Podręcznikiem drukowania instalowane są także inne podręczniki.
Po otwarciu Podręcznika ekranowego za pomocą menu Start lub ikony skrótu wyświetlane są wszystkie zainstalowane podręczniki.


Ustawianie kasety z atramentem

Istnieje możliwość określenia kasety z atramentem używanej do drukowania.
Jeśli tusz w jednej z kaset skończy się, istnieje możliwość kontynuowania wydruku poprzez określenie innej kasety, w której nadal znajduje się atrament.

Procedura określania kasety z atramentem jest następująca:

Ustawienia kasety z atramentem

1. Otwórz okno ustawień sterownika drukarki i kliknij przycisk Ustawienia kasety z atramentem na karcie Obsługa.

2. Po wyświetleniu okna dialogowego Ustawienia kasety z atramentem wybierz odpowiednią pozycję na liście Kaseta z atramentem i kliknij przycisk OK.

Wybrana kaseta z atramentem będzie używana od następnego drukowania.

Uwaga

Przy poniższych ustawieniach opcja Tylko czarny jest wyłączona. Do drukowania używana jest także kaseta z atramentem kolorowym.

- Na karcie Główny dla opcji Typ nośnika wybrane jest ustawienie inne niż Papier zwykły.

- Na karcie Ustawienia strony zaznaczone jest pole wyboru Drukowanie bez obramowania.

Firma Canon zaleca stosowanie zainstalowanych w drukarce kaset z atramentem do momentu ich wyczerpania.


Dopasowywanie intensywności koloru

rysunek: brak dopasowania | rysunek: większa intensywność koloru
Bez dopasowania | Większa Intensywność (Intensity) koloru

Podczas drukowania funkcja Intensywność koloru (Intensity) umożliwia zmniejszenie intensywności kolorów całego obrazu (rozjaśnienie) lub zwiększenie ich intensywności (przyciemnienie).
Aby wydruk był wyraźniejszy, należy wzmocnić kolory.
Przykład pokazuje przypadek, gdy intensywność zostaje zwiększona i w trakcie drukowania obrazu wszystkie kolory stają się bardziej intensywne.

Procedura dopasowywania ustawienia Intensywność koloru (Intensity) jest następująca:

1. Otwórz okno ustawień sterownika drukarki i wybierz opcję Ręczne (Manual) dla ustawienia Kolor/Intensywność (Color/Intensity) na karcie Główne (Main).

rysunek: wybór opcji Ręczne (Manual) w grupie Kolor/Intensywność (Color/Intensity) na karcie Główne

2. Kliknij przycisk Ustaw... (Set...).

Zostanie otwarte okno dialogowe Ręczne dopasowywanie kolorów (Manual Color Adjustment).

3. Przesuń suwak, aby ustawić wartość funkcji Intensywność koloru (Intensity).

Przesuwanie suwaka w prawo wzmacnia (przyciemnia) kolory. Przesuwanie suwaka w lewo osłabia (rozjaśnia) kolory.

rysunek: opcja Intensywność koloru (Intensity) w oknie dialogowym Ręczne dopasowywanie kolorów (Manual Color Adjustment)

Uwaga

Ustawienia suwaka należy zmieniać stopniowo.

4. Kliknij przycisk OK (OK).

5. Kliknij przycisk OK (OK) na karcie Główne (Main).

W trakcie drukowania obraz jest drukowany z ustawioną intensywnością kolorów.

Tematy pokrewne

Wybór kombinacji poziomu jakości wydruku i metody drukowania półcieni

Wybieranie ustawienia korekcji kolorów

Dopasowywanie balansu kolorów

Dopasowywanie kontrastu

Dopasowywanie jasności


Usuwanie niepotrzebnego zadania drukowania

Jeśli drukarka nie drukuje, w jej pamięci mogły pozostać dane z zadania drukowania, które zostało anulowane lub zakończyło się niepowodzeniem.
Niepotrzebne zadanie drukowania można usunąć za pomocą Monitora stanu Canon IJ.

1. Kliknij przycisk Monitora stanu wyświetlany na pasku zadań.

Zostanie wyświetlony Monitor stanu Canon IJ.

2. Kliknij przycisk Wyświetl kolejkę wydruku....

3. Wybierz opcję Anuluj wszystkie dokumenty z menu Drukarka w oknie Kolejka wydruku.

4. Po wyświetleniu komunikatu z potwierdzeniem kliknij przycisk Tak.

Zadanie drukowania zostanie usunięte.

Uwaga

Użytkownicy, którzy nie mają uprawnień dostępu do funkcji zarządzania drukarką, nie mogą usuwać zadań drukowania innych użytkowników.


Drukowanie układu strony

Funkcja ta umożliwia wydruk więcej niż jednego obrazu strony na pojedynczym arkuszu papieru.

Procedura drukowania układu strony jest następująca:

1. Otwórz okno ustawień sterownika drukarki i z listy Układ strony (Page Layout) na karcie Ustawienia strony (Page Setup) wybierz pozycję Drukowanie układu strony (Page Layout Printing).

Bieżące ustawienia wyświetlanie są w oknie Podgląd ustawień po lewej stronie sterownika drukarki.

rysunek: wybór ustawienia Drukowanie układu strony (Page Layout Printing) dla opcji Układ strony (Page Layout) na karcie Ustawienia strony (Page Setup)

2. Z listy Rozmiar papieru drukarki (Printer Paper Size) wybierz rozmiar papieru do zadrukowania.

Zakończono ustawianie układu dokumentu od lewej do prawej strony.

3. Jeśli jest to konieczne, naciśnij przycisk Określ... (Specify...), aby wyświetlić okno dialogowe Drukowanie układu strony (Page Layout Printing) i określić następujące ustawienia:

rysunek: okno dialogowe Drukowanie układu strony (Page Layout Printing)

Aby zwiększyć liczbę stron znajdujących się na jednym arkuszu papieru:

Z listy Strony (Pages) wybierz żądaną liczbę stron.

Aby zmienić kolejność rozmieszczenia stron:

Aby zmienić kolejność rozmieszczenia stron, wybierz ikonę z listy Kolejność stron (Page Order).

Aby wydrukować obramowanie wokół każdej strony dokumentu:

Zaznacz pole wyboru Obramowanie strony (Page Border).

4. Kliknij przycisk OK (OK).

Podczas drukowania określona liczba stron zostanie rozmieszczona na każdym arkuszu papieru w wybranej kolejności.

Uwaga

Jeżeli na liście Układ strony (Page Layout) zaznaczone jest pole wyboru Drukowanie bez obramowania (Borderless Printing), nie można wybrać ustawienia Drukowanie układu strony (Page Layout Printing).


Ustawianie marginesu na zszycie

Procedura ustawiania kierunku zszywania i określenia szerokości marginesu na zszycie jest następująca:

1. Otwórz okno ustawień sterownika drukarki i ustaw pozycję marginesu na zszycie w polu Zszywany bok (Staple Side) na karcie Ustawienia strony (Page Setup).

Drukarka analizuje ustawienia opcji Orientacja (Orientation) oraz Układ strony (Page Layout) i automatycznie dobiera najlepsze miejsce zszycia. Zaznacz pole wyboru Zszywany bok (Staple Side). Aby zmienić to ustawienie, można wybrać z listy inną wartość.

rysunek: opcja Zszywany bok (Staple Side) na karcie Ustawienia strony (Page Setup)

2. W razie potrzeby kliknij przycisk Określ margines... (Specify Margin...) i ustaw szerokość marginesu na zszycie.

rysunek: okno dialogowe Określ margines (Specify Margin)

3. Kliknij przycisk OK (OK).

4. Na karcie Ustawienia strony (Page Setup) kliknij przycisk OK (OK).

W trakcie drukowania dane są drukowane z określonymi ustawieniami zszywanego boku i marginesu.

Uwaga

Opcje Zszywany bok (Staple Side) i Określ margines... (Specify Margin...) są wyszarzone i niedostępne, gdy:

- W polu Układ strony (Page Layout) wybrano opcję Drukowanie plakatu (Poster Printing) lub Drukowanie broszury (Booklet Printing).

- W polu Układ strony (Page Layout) wybrano opcję Drukowanie skalowane. Jeśli wybrano również opcję Drukowanie dwustronne (Duplex Printing), możliwy jest tylko wybór opcji Zszywany bok (Staple Side).

- Zaznaczono pole wyboru Drukowanie bez obramowania (Borderless Printing). Jeśli wybrano także opcję Drukowanie dwustronne (Duplex Printing), możliwy jest tylko wybór opcji Zszywany bok (Staple Side).


Przedstawianie danych obrazu w jednym kolorze

Funkcja Efekty monochromatyczne (Monochrome Effects) umożliwia stosowanie efektów barwnych zmieniających wygląd fotografii, np. zastosowanie koloru sepii.

W trybie monochromatycznym drukowana jest cała strona.

Procedura stosowania funkcji Efekty monochromatyczne (Monochrome Effects) jest następująca:

1. Otwórz okno ustawień sterownika drukarki i zaznacz pole wyboru Efekty monochromatyczne (Monochrome Effects) na karcie Efekty (Effects).

rysunek: pole wyboru Efekty monochromatyczne (Monochrome Effects) na karcie Efekty (Effects)

2. Wybierz żądany kolor: Sepia (Sepia), Niebieski (Blue), Różowy (Pink), Zielony (Green) lub kolor określony za pomocą opcji Wybierz kolor (Select Color).

Po kliknięciu opcji Wybierz kolor (Select Color) przesuwaj suwak Kolor (Color) do momentu uzyskania żądanego koloru.
Bieżące ustawienia wyświetlanie są w oknie Podgląd ustawień po lewej stronie sterownika drukarki.

3. Kliknij przycisk OK (OK).

Obraz zostanie wydrukowany w jednym kolorze.

Uwaga

Jeśli na karcie Główne (Main) zaznaczone jest pole wyboru Wydruk w odcieniach szarości, opcja Efekty monochromatyczne (Monochrome Effects) jest niedostępna i zaznaczona szarym kolorem.


Drukowanie dokumentu kolorowego w trybie monochromatycznym

Procedura drukowania kolorowego dokumentu w trybie monochromatycznym jest następująca:

1. Otwórz okno ustawień sterownika drukarki i zaznacz pole wyboru Wydruk w odcieniach szarości (Grayscale Printing) na karcie Główne (Main).

rysunek: pole wyboru Wydruk w odcieniach szarości (Grayscale Printing) na karcie Główne (Main)

2. Kliknij przycisk OK (OK).

Dokument kolorowy zostanie przekształcony do postaci obrazu w odcieniach szarości. Umożliwia to drukowanie dokumentów kolorowych w trybie monochromatycznym.

Porada

Podczas drukowania z włączoną opcją Drukowanie w skali szarości (Grayscale Printing), poza czarnym atramentem używane są niewielkie ilości atramentów kolorowych.


Podłączanie drukarki do sieci

Jeśli w środowisku sieciowym używanych jest wiele komputerów, możliwe jest udostępnianie drukarki podłączonej do jednego komputera dla innych komputerów.
Podłączone do sieci komputery z systemem Windows niekoniecznie muszą mieć zainstalowaną tę samą wersję systemu.

Ustawienia na serwerze druku

Opisuje procedurę instalacji komputera bezpośrednio podłączonego do drukarki za pomocą kabla USB.

Ustawienia na komputerze klienckim

Opisuje procedurę konfiguracji komputerów, które będą używać danej drukarki za pośrednictwem sieci.
W trakcie drukowania dane są przesyłane za pomocą systemu serwera druku do drukarki.

Uwaga

Jeśli wystąpi błąd podczas drukowania dokumentu z systemu klienta do udostępnionej drukarki, zarówno w systemie klienckim, jak i w systemie serwera druku zostanie wyświetlony komunikat o błędzie Monitora stanu Canon IJ. W trakcie drukowania w trybie normalnym Monitor stanu Canon IJ będzie wyświetlany tylko w systemie klienckim.

Porada

Wymagana jest instalacja sterowników z dysku CD-ROM dołączonego do drukarki w systemie serwera druku oraz w każdym systemie klienckim, odpowiednio dla zainstalowanych systemów operacyjnych.

Tematy pokrewne

Ograniczenia dotyczące drukowania sieciowego


Ustawienia na serwerze druku

Aby korzystać z drukarki w sieci, należy ustawić udostępnianie drukarki w systemie serwera druku.

Procedura konfigurowania systemów serwera wydruku jest następująca:

1. Zainstaluj sterownik drukarki na serwerze druku.

2. W systemie Windows Vista, wybierz menu Start -> Panel sterowania -> Sprzęt i dźwięk -> Drukarki.
Zostanie wyświetlone okno Drukarki.

W systemie Windows XP, wybierz menu Start -> Panel sterowania -> Drukarki i inny sprzęt -> Drukarki i faksy.
Zostanie wyświetlone okno Drukarki i faksy.

W systemie Windows 2000 wybierz menu Start -> Ustawienia -> Drukarki.
Zostanie wyświetlone okno Drukarki.

3. Kliknij ikonę modelu drukarki, który ma być udostępniony.

4. W systemie Windows Vista, naciśnij klawisz Alt, a następnie wybierz opcję Uruchom jako administrator -> Udostępnianie... z wyświetlonego menu Plik.

W systemie Windows XP lub 2000, wybierz Udostępnianie... z menu Plik.

Porada

W systemie Windows XP wyświetlony może zostać komunikat zalecający skorzystanie z Kreatora konfiguracji sieci w celu skonfigurowania udostępniania.
W przypadku wyświetlenia tego komunikatu należy go zamknąć i skonfigurować udostępnianie ręcznie.

5. Wybierz opcję Udostępnij tę drukarkę (Windows Vista, Windows XP) lub Udostępniona jako (Windows 2000) na karcie Udostępnianie, aby określić odpowiednią nazwę dla udostępnionej drukarki, a następnie kliknij przycisk OK.

Uwaga

W systemie Windows Vista podczas instalacji, odinstalowywania lub uruchamiania systemu może zostać wyświetlone okno potwierdzenia/ostrzeżenia.
Okno to wyświetlane jest w przypadku, gdy do wykonania czynności wymagane są uprawnienia administratora.
Jeśli użytkownik zalogowany jest na konto administratora, należy kliknąć Kontynuuj lub Zezwalaj, aby kontynuować.
Niektóre aplikacje wymagają uprawnień administratora. Jeżeli użytkownik zalogowany jest na konto standardowe, należy zalogować się na konto administratora i powtórzyć procedurę.

W ten sposób kończy się konfiguracja systemu serwera druku. Następnie skonfiguruj systemy klienckie.


Ustawienia na komputerze klienckim

Po skonfigurowaniu systemu serwera druku, skonfiguruj systemy klienta.

Procedura konfigurowania komputerów klienckich jest następująca:

W systemie Windows Vista

1. Zainstaluj sterownik drukarki w systemach klienckich.

Wybierz opcję Instalacja niestandardowa jako sposób instalacji.

Porada

Podczas instalacji zostanie wyświetlony monit o włączenie drukarki. Kliknij Wybór ręczny, a następnie wybierz odpowiedni port, aby zakończyć instalację.

2. Wybierz menu Start -> Sieć -> Dodaj drukarkę.

Zostanie wyświetlone okno Dodaj drukarkę.

3. Wybierz Dodaj drukarkę sieciową, bezprzewodową lub Bluetooth.

4. Kliknij ikonę drukarki skonfigurowanej w systemie serwera druku, która ma być współużytkowana, a następnie kliknij Dalej.

Porada

Jeśli ikona drukarki nie jest widoczna, upewnij się, że drukarka jest podłączona do serwera druku.

Wyświetlenie ikony może zająć kilka chwil.

5. Podejmij odpowiednie działania zgodnie z instrukcjami wyświetlonymi na ekranie i kliknij Zakończ.

W oknie Drukarki zostanie utworzona ikona odpowiadająca udostępnionej drukarce.

W ten sposób kończy się konfiguracja systemów klienta. Teraz można udostępniać drukarkę w sieci.

W systemie Windows XP/Windows 2000

1. Zainstaluj sterownik drukarki w systemach klienckich.

Wybierz opcję Instalacja niestandardowa jako sposób instalacji.

Porada

Podczas instalacji zostanie wyświetlony monit o włączenie drukarki. Kliknij Wybór ręczny, a następnie wybierz odpowiedni port, aby zakończyć instalację.

2. W systemie Windows XP wybierz menu Start -> Panel sterowania -> Drukarki i inny sprzęt -> Drukarki i faksy -> Dodaj drukarkę.

W systemie Windows 2000 wybierz menu Start -> Ustawienia -> Drukarki -> Dodaj drukarkę.

3.Na ekranie Kreator dodawania drukarki - Zapraszamy! kliknij przycisk Dalej.

4. Wybierz opcję Drukarka sieciowa lub drukarka podłączona do innego komputera (Windows XP) lub Drukarka sieciowa (Windows 2000) i kliknij Dalej.

5.W oknie Drukarka lokalna lub sieciowa (Windows XP) lub Lokalizacja drukarki (Windows 2000) kliknij przycisk Dalej, a następnie wyszukaj serwer druku.

6. Kliknij ikonę drukarki skonfigurowanej w systemie serwera druku, która ma być współużytkowana, a następnie kliknij Dalej.

Porada

Jeśli ikona drukarki nie jest widoczna, upewnij się, że drukarka jest podłączona do serwera druku.

7. Podejmij odpowiednie działania zgodnie z instrukcjami wyświetlonymi na ekranie i kliknij Zakończ.

W oknie Drukarki i faksy (Windows XP) lub Drukarki (Windows 2000) utworzona zostanie ikona dla udostępnionej drukarki.

W ten sposób kończy się konfiguracja systemów klienta. Teraz można udostępniać drukarkę w sieci.


Ograniczenia dotyczące drukowania sieciowego

Poniżej opisane zostały ograniczenia, które mają miejsce, jeśli używana jest drukarka w środowisku sieciowym. Należy sprawdzić ograniczenia dla używanego środowiska.

Jeśli drukarka udostępniana jest w sieci

Może zostać wyświetlona wiadomość o zakończeniu drukowania.
Aby wyłączyć wyświetlanie tego komunikatu należy wykonać następujące czynności:

- W systemie Windows Vista, naciśnij klawisz Alt w oknie Drukarki na systemie klienckim. Wybierz opcję Uruchom jako administrator -> Właściwości serwera... z wyświetlonego menu Plik, usuń zaznaczenie opcji Pokaż powiadomienia informacyjne dla drukarek sieciowych w karcie Zaawansowane i uruchom ponownie komputer.

- W systemie Windows XP lub Windows 2000, wybierz opcję Właściwości serwera z menu Plik w oknie Drukarki i faksy (Windows XP) lub w oknie Drukarki (Windows 2000) w systemie serwera druku, usuń zaznaczenie opcji Powiadom o drukowaniu dokumentów zdalnych na karcie Zaawansowane, a następnie ponownie uruchom komputer.

Funkcja komunikacji dwustronnej jest wyłączona, aby możliwe było poprawne rozpoznanie statusu drukarki.
Jeśli użytkownik klienta otworzy właściwości sterownika drukarki i kliknie przycisk OK przy niezaznaczonym polu wyboru Włącz obsługę dwukierunkową na karcie Porty, funkcja komunikacji dwukierunkowej systemu serwera druku może również zostać wyłączona.
W takim przypadku należy upewnić się, że pole Włącz obsługę dwukierunkową jest zaznaczone zarówno na serwerze druku jak i na systemie klienckim.

Podczas wydruku z systemu klienckiego nie jest możliwe korzystanie z funkcji Podgląd Canon IJ.

Jeśli funkcje karty Konserwacja nie mogą być ustawione poprawnie z systemu klienckiego, mogą być wyszarzone.
W takim przypadku należy zmienić ustawienia na serwerze druku.
Po zmianie ustawień na serwerze druku należy usunąć ikonę udostępnionej drukarki z systemu klienckiego, a następnie określić ponownie ustawienia udostępnione na systemie klienckim.

Jeśli ten sam sterownik drukarki jest zainstalowany w systemie serwera druku i systemie klienta jako drukarka lokalna

Funkcja przeszukiwania sieci może automatycznie utworzyć ikonę drukarki sieciowej w systemie klienckim.


Redukcja zakłóceń

Za pomocą funkcji Redukcja zakłóceń (Photo Noise Reduction) można zredukować poziom zakłóceń obrazu zarejestrowanego za pomocą cyfrowego aparatu fotograficznego oraz poprawić jakość fotografii cyfrowej.

Procedura korzystania z funkcji Redukcja zakłóceń (Photo Noise Reduction):

1. Otwórz okno ustawień sterownika drukarki i zaznacz pole wyboru Redukcja zakłóceń (Photo Noise Reduction) na karcie Efekty (Effects).

rysunek: pole wyboru Redukcja zakłóceń (Photo Noise Reduction) na karcie Efekty (Effects)

2. Wybierz ustawienie Normalna (Normal) lub Duża (Strong).

3. Kliknij przycisk OK (OK).

Na drukowanym obrazie zostaną zredukowane zakłócenia obrazu zarejestrowanego cyfrowym aparatem fotograficznym.

Porada

W większości przypadków zalecany jest wybór ustawienia Normalna (Normal). Jeśli jednak po wybraniu ustawienia Normalna (Normal) nadal występują wyraźne zakłócenia, należy wybrać ustawienie Duża (Strong).

W zależności od aplikacji lub rozdzielczości danych obrazu, wynik redukcji zakłóceń obrazu zarejestrowanego za pomocą cyfrowego aparatu fotograficznego może nie być wyraźnie widoczny.

W przypadku zastosowania tej funkcji do elementów innych niż fotografie wykonane aparatem cyfrowym obraz może ulec zniekształceniu.


Sprawdzanie dysz głowicy drukującej

Funkcja ta umożliwia sprawdzenie, czy głowice drukujące działają poprawnie. Drukuje ona test deseniu dysz głowicy drukującej. Jeśli wydruk jest słabo widoczny lub jeden z kolorów nie jest drukowany, należy wydrukować test deseniu dysz głowicy drukującej.

Procedura sprawdzania dysz głowicy drukującej jest następująca:

Sprawdzanie dysz

1. Otwórz okno ustawień sterownika drukarki, a następnie kliknij przycisk Sprawdzanie dysz na karcie Obsługa.

Zostanie wyświetlone okno dialogowe Sprawdzanie dysz.
Aby wyświetlić listę elementów, które należy sprawdzić przed wydrukowaniem testu deseniu dysz, kliknij przycisk Elementy testu początkowego.

2. Przesuń dźwignię grubości papieru w lewo i na tylnej tacy drukarki umieść arkusz zwykłego papieru formatu A4 lub Letter.

3. Upewnij się, że drukarka jest włączona, a następnie kliknij przycisk Drukuj wzór testu.

Test deseniu dysz głowicy drukującej zostanie wydrukowany.

4. Po wyświetleniu monitu o potwierdzenie kliknij przycisk OK.

5. Po wyświetleniu okna dialogowego Sprawdzanie deseniu sprawdź wynik drukowania.

6. Jeśli wydruk jest normalny, kliknij przycisk Zakończ.

Jeśli wydruk jest rozmazany lub występują na nim obszary niezadrukowane, kliknij przycisk Czyszczenie, aby wyczyścić głowicę drukującą.

Tematy pokrewne

Czyszczenie głowic drukujących


Jak otworzyć okno ustawień sterownika drukarki

Okno ustawień sterownika drukarki można wyświetlić za pomocą aktualnie używanej aplikacji lub przy użyciu menu Start systemu Windows.

Porada

W niniejszej instrukcji opisane są głównie działania wykonywane w systemie Windows Vista. Działania te mogą się różnić w zależności od używanej wersji systemu Windows.

Otwieranie okna ustawień sterownika drukarki za pomocą aplikacji

Aby skonfigurować ustawienia drukowania przed rozpoczęciem drukowania, należy wykonać poniższą procedurę.

1. W aktualnie używanej aplikacji wybierz polecenie umożliwiające drukowanie.

Najczęściej polega to na wybraniu opcji Drukuj z menu Plik, co powoduje otworzenie okna dialogowego Drukuj.

2. Wybierz nazwę używanego modelu drukarki i kliknij przycisk Preferencje (lub Właściwości).

Zostanie wyświetlone okno ustawień sterownika drukarki.

Porada

W zależności od używanej aplikacji nazwy poleceń i nazwy menu mogą być różne, a liczba czynności do wykonania może być większa. Szczegółowe informacje można znaleźć w podręczniku użytkownika danej aplikacji.

Otwieranie okna ustawień sterownika drukarki za pomocą menu Start

Aby wykonać czynności konserwacyjne, takie jak czyszczenie głowicy drukującej, lub skonfigurować ustawienia drukowania, które są wspólne dla wszystkich aplikacji, należy wykonać poniższą procedurę.

1. W systemie Windows Vista, wybierz menu Start -> Panel sterowania -> Sprzęt i dźwięk -> Drukarki.

W systemie Windows XP, wybierz menu Start -> Panel sterowania -> Drukarki i inny sprzęt -> Drukarki i faksy.

W systemie Windows 2000 wybierz menu Start -> Ustawienia -> Drukarki.

2. Wybierz ikonę nazwy modelu drukarki i kliknij prawym przyciskiem myszy.

Następnie wybierz opcję Preferencje drukowania z wyświetlonego menu.

Zostanie wyświetlone okno ustawień sterownika drukarki.

Porada

W oknie ustawień sterownika drukarki otwartym za pomocą opcji Właściwości wyświetlane są karty dotyczące funkcji systemu Windows, np. karta Porty (lub Zaawansowane). Karty te nie są wyświetlane po otwarciu okna za pomocą opcji Preferencje drukowania lub za pomocą aplikacji. Informacje dotyczące kart funkcji systemu Windows można znaleźć w podręczniku użytkownika systemu Windows.


Zmiana trybu pracy drukarki

Funkcja ta umożliwia przełączanie między różnymi trybami pracy drukarki.

Procedura konfiguracji ustawień niestandardowych jest następująca:

Ustawienia niestandardowe

1. Otwórz okno ustawień sterownika drukarki, upewnij się, że drukarka jest włączona, a następnie kliknij przycisk Ustawienia niestandardowe na karcie Obsługa.

Zostanie wyświetlone okno dialogowe Ustawienia niestandardowe.

Porada

Jeśli drukarka jest wyłączona lub komunikacja dwukierunkowa jest nieaktywna, może zostać wyświetlony komunikat, ponieważ komputer nie może zebrać informacji o stanie drukarki.
W takiej sytuacji należy kliknąć przycisk OK, aby wyświetlić najnowsze ustawienia określone na komputerze.

2. W razie potrzeby wprowadź następujące ustawienia:

Czas oczekiwania na wyschnięcie atramentu

Przed rozpoczęciem drukowania następnej strony drukarka może przerwać na chwilę pracę. Przesunięcie suwaka w prawo wydłuża czas oczekiwania, a przesunięcie suwaka w lewo — skraca ten czas.
Jeśli papier został poplamiony, ponieważ następna strona została wysunięta przed wyschnięciem atramentu na stronie drukowanej, należy zwiększyć czas oczekiwania na wyschnięcie atramentu.
Zmniejszenie czasu oczekiwania na wyschnięcie atramentu powoduje przyspieszenie drukowania.

3. Kliknij przycisk Wyślij.

4. Po wyświetleniu monitu o potwierdzenie kliknij przycisk OK.

Karta Obsługa zostanie wyświetlona ponownie.

Odtąd drukarka będzie pracować w zmienionym trybie.


Poprawianie kolorystyki obrazu przez zmianę właściwości kolorów

Funkcja Photo Optimizer PRO (Photo Optimizer PRO) poprawia kolory zdjęć cyfrowych lub zeskanowanych obrazów. Funkcja ta jest przeznaczona do kompensowania przesunięć barw bądź też niedostatecznego lub nadmiernego naświetlenia.

Procedura użycia funkcji Photo Optimizer PRO (Photo Optimizer PRO) jest następująca:

1. Otwórz okno ustawień sterownika drukarki i zaznacz pole wyboru Photo Optimizer PRO (Photo Optimizer PRO) na karcie Efekty (Effects).

rysunek: pole wyboru Photo Optimizer PRO na karcie Efekty (Effects)

2. Zazwyczaj nie trzeba zaznaczać pola wyboru Zastosuj na całej stronie (Apply Throughout Page).

W takim przypadku obrazy znajdujące się na poszczególnych stronach są optymalizowane niezależnie.

Porada

W przypadku drukowania obrazu, który został przetworzony, np. przycięty lub obrócony, należy zaznaczyć pole wyboru Zastosuj na całej stronie (Apply Throughout Page). Cała strona zostanie wówczas potraktowana jako pojedynczy obraz, który ma zostać zoptymalizowany.

3. Kliknij przycisk OK (OK).

Obrazy będą drukowane z zastosowaniem kompensacji kolorów.

Uwaga

Funkcja Photo Optimizer PRO (Photo Optimizer PRO) nie działa, gdy:

- Ustawiona jest opcja Tło (Background) w oknie dialogowym Stempel/Tło (Stamp/Background) na karcie Ustawienia strony (Page Setup).

- W oknie dialogowym Stempel/Tło (Stamp/Background) na karcie Ustawienia strony (Page Setup) wybrano opcję Definiuj stempel... (Define Stamp...) i skonfigurowano stempel w postaci mapy bitowej.

Porada

Funkcja Photo Optimizer PRO (Photo Optimizer PRO) nie ma znaczącego wpływu na niektóre rodzaje obrazów.


Drukowanie plakatu

Funkcja Drukuj na marginesie "Wytnij/Wklej" jest niedostępna dla 64-bitowego sterownika drukarki.

Funkcja ta umożliwia powiększenie danych obrazu, podzielenie ich na kilka stron i wydrukowanie tych stron na oddzielnych arkuszach papieru. Wydrukowane strony tworzą po połączeniu jeden duży wydruk (plakat).

Procedura drukowania plakatu jest następująca:

Ustawianie opcji Drukowanie plakatu

1. Otwórz okno ustawień sterownika drukarki i z listy Układ strony (Page Layout) na karcie Ustawienia strony (Page Setup) wybierz pozycję Drukowanie plakatu (Poster Printing).

Bieżące ustawienia wyświetlanie są w oknie Podgląd ustawień po lewej stronie sterownika drukarki.

rysunek: wybór ustawienia Drukowanie plakatu (Poster Printing) dla opcji Układ strony (Page Layout) na karcie Ustawienia strony (Page Setup)

2. Z listy Rozmiar papieru drukarki (Printer Paper Size) wybierz rozmiar papieru do zadrukowania.

Po wybraniu tych ustawień zostanie wydrukowany plakat w układzie 2 x 2.

3. Jeśli jest to konieczne, kliknij przycisk Określ... (Specify...), aby wyświetlić okno dialogowe Drukowanie plakatu (Poster Printing) i określić następujące ustawienia:

rysunek: okno dialogowe Drukowanie plakatu (Poster Printing)

Aby zmienić liczbę fragmentów obrazu:

Wybierz liczbę fragmentów (pionowo x poziomo) z listy Fragmenty obrazu (Image Divisions). W miarę gdy liczba fragmentów wzrasta, zwiększa się liczba drukowanych stron, co umożliwia utworzenie większego plakatu.

Aby pominąć wyrazy „Wytnij” i „Wklej”:

Usuń zaznaczenie pola wyboru Drukuj na marginesie "Wytnij/Wklej" (Print "Cut/Paste" in margins).

Aby pominąć linie cięcia:

Usuń zaznaczenie pola wyboru Drukuj na marginesie wiersz "Wytnij/Wklej" (Print "Cut/Paste" in margins).

Aby drukować tylko określone strony:

Jeśli atrament jest słabo widoczny lub skończył się podczas drukowania, można wydrukować potrzebne strony z poziomu okienka Podgląd ustawień.

Porada

Stronę do wydrukowania można również określić, wybierając opcję Strony (Pages) i wprowadzając numer strony, która ma zostać wydrukowana. Aby wydrukować wiele stron, należy określić zakres stron wydruku, oddzielając numery stron przecinkami lub wstawiając myślnik między numery stron. Aby wydrukować wszystkie strony, należy wybrać opcję Wszystkie (All).

4. Kliknij przycisk OK (OK).
Drukowany dokument zostanie podzielony na kilka stron.
Po wydrukowaniu wszystkich stron należy je skleić razem, aby otrzymać plakat.

Drukowanie tylko określonych stron

Jeśli atrament jest słabo widoczny lub skończył się podczas drukowania, można wydrukować potrzebne strony, postępując zgodnie z następującą procedurą:

1. W okienku Podgląd ustawień wyświetlanym z lewej strony karty Ustawienia strony (Page Setup), kliknij strony, które mają nie być drukowane.

Kliknięcie powoduje usunięcie danej strony. W oknie podglądu pozostaną tylko strony przeznaczone do wydruku.

rysunek: okienko Podgląd ustawień (Settings Preview) wyświetlane na karcie Ustawienia strony (Page Setup)

Porada

Aby ponownie wyświetlić usunięte strony, należy je kliknąć.

Aby wyświetlić menu, należy kliknąć prawym przyciskiem myszy okienko Podgląd ustawień na karcie Ustawienia strony (Page Setup).

- Aby wyświetlić wszystkie strony, należy wybrać polecenie Drukuj wszystkie strony (Print all pages).

- Aby usunąć wszystkie strony, należy wybrać polecenie Usuń wszystkie strony (Delete all pages).

2. Po zakończeniu wybierania stron kliknij przycisk OK (OK).

Zostaną wydrukowane tylko określone strony.

Uwaga

Jeśli została wybrana opcja Drukowanie plakatu (Poster Printing), pola wyboru Drukowanie dwustronne (Duplex Printing) i Drukuj od ostatniej strony (Print from Last Page) oraz pole listy Zszywany bok (Staple Side) są wyszarzone i niedostępne.

Jeżeli na liście Układ strony (Page Layout) zaznaczone jest pole wyboru Drukowanie bez obramowania (Borderless Printing), nie można wybrać ustawienia Drukowanie plakatu (Poster Printing).

Jeśli drukowanie plakatu wykonane zostanie na dokumencie, w którym znajdują się obrazy, wydruk może być niewyraźny, ponieważ podczas drukowania plakatu dokument jest powiększany.


Zarządzanie zasilaniem drukarki

Ta funkcja umożliwia zarządzanie zasilaniem drukarki z poziomu sterownika drukarki.

Procedura zarządzania zasilaniem drukarki jest następująca:

Wyłączanie

Funkcja Wyłączanie wyłącza drukarkę. Po zastosowaniu tej funkcji nie będzie można włączyć drukarki za pomocą sterownika drukarki.

1. Otwórz okno ustawień sterownika drukarki, a następnie kliknij przycisk Wyłączanie na karcie Obsługa.

2. Po wyświetleniu monitu o potwierdzenie kliknij przycisk OK.

Zasilanie drukarki zostaje wyłączone i znowu wyświetla się karta Obsługa.


Wyświetlanie wyniku drukowania przed wydrukowaniem

Można wyświetlić i sprawdzić wynik drukowania przed wydrukowaniem.

Procedura wyświetlania wyniku drukowania przed wydrukowaniem jest następująca:

1. Otwórz okno ustawień sterownika drukarki i zaznacz pole wyboru Wyświetl podgląd przed rozpoczęciem drukowania (Preview before printing) na karcie Główne (Main).

rysunek: pole wyboru Wyświetl podgląd przed rozpoczęciem drukowania (Preview before printing) na karcie Główne (Main)

2. Kliknij przycisk OK (OK).

Zostanie uruchomiony Podgląd Canon IJ, w którym przed rozpoczęciem drukowania pojawi się dokument wynikowy.

Tematy pokrewne

Podgląd Canon IJ


Ustawianie wymiarów papieru (rozmiar niestandardowy)

Jeśli rozmiaru papieru nie można wybrać za pomocą ustawienia Rozmiar strony (Page Size), należy określić wysokość i szerokość papieru. Taki rozmiar papieru nazywany jest rozmiarem niestandardowym.

Procedura definiowania niestandardowego rozmiaru papieru jest następująca:

1. Zdefiniuj niestandardowy rozmiar papieru w używanej aplikacji.

Uwaga

Jeżeli aplikacja, w której utworzono dokument, ma funkcję pozwalającą na określenie wymiarów pionowych i poziomych, ustaw je, korzystając z tej aplikacji. Jeżeli za pomocą aplikacji nie można określić wymiarów, należy dokonać tego, używając sterownika drukarki.

2. Otwórz okno ustawień sterownika drukarki, a następnie na karcie Ustawienia strony (Page Setup) z listy Rozmiar strony (Page Size) wybierz pozycję Niestandardowa... (Custom...).

rysunek: wybór ustawienia Niestandardowe (Custom) dla opcji Rozmiar strony (Page Size) na karcie Ustawienia strony (Page Setup)

Zostanie wyświetlone okno dialogowe Niestandardowy rozmiar papieru (Custom Paper Size).

rysunek: okno dialogowe Niestandardowy rozmiar papieru (Custom Paper Size)

3. Określ ustawienie opcji Jednostki (Units).

4. Wprowadź wartości opcji Szerokość (Width) i Wysokość (Height) dla używanego papieru.

5. Kliknij przycisk OK (OK).

6. Na karcie Ustawienia strony (Page Setup) kliknij przycisk OK (OK).

W trakcie drukowania dane są drukowane na określonym rozmiarze papieru.


Zmiana opcji wydruku

Dla danych drukowania wysyłanych z oprogramowania można zmieniać szczegółowe ustawienia sterownika drukarki. W przypadku niektórych aplikacji może nastąpić obcięcie drukowanej mapy bitowej, a drukowanie może zakończyć się niepowodzeniem. To jedyne przypadki, w których należy zaznaczyć to pole wyboru.

Procedura zmiany opcji drukowania jest następująca:

1. Otwórz okno ustawień sterownika drukarki, a następnie kliknij przycisk Opcje wydruku... (Print Options...) na karcie Ustawienia strony (Page Setup).

rysunek: ustawienie Opcje wydruku (Print Options) na karcie Ustawienia strony (Page Setup)

Zostanie otwarte okno dialogowe Opcje wydruku (Print Options).

rysunek: okno dialogowe Opcje wydruku (Print Options)

2. W razie potrzeby zmień ustawienie opcji Zmniejsz rozmiar buforowanych danych (Reduce spool data size), Wyłącz ICM wymagane w przypadku aplikacji (Disable ICM required from the application software) i Jednostka przetwarzania danych do drukowania (Unit of Print Data Processing).

3. Kliknij przycisk OK (OK).

Karta Ustawienia strony (Page Setup) zostanie wyświetlona ponownie.


Wybór kombinacji poziomu jakości wydruku i metody drukowania półcieni

Okno dialogowe Niestandardowe (Custom) umożliwia ustawianie poziomu jakości wydruku i metody półcieni.

Procedura wyboru poziomu jakości wydruku i metody drukowania półcieni jest następująca:

1. Otwórz okno ustawień sterownika drukarki i wybierz opcję Niestandardowe (Custom) dla ustawienia Jakość wydruku (Print Quality) na karcie Główne (Main).

rysunek: wybór ustawienia Niestandardowe (Custom) dla opcji Jakość wydruku (Print Quality) na karcie Główne (Main)

2. Kliknij przycisk Ustaw... (Set...).

Zostanie wyświetlone okno dialogowe Niestandardowa (Custom).

rysunek: okno dialogowe Niestandardowe (Custom)

3. Wybierz poziom jakości, przesuwając suwak Jakość (Quality).

4. Wybierz ustawienie opcji Półcienie (Halftoning).

Porada

Półcienie odnoszą się do różnic między najciemniejszym i najjaśniejszym kolorem.
Aby przedstawić półcienie, drukarka zastępuje odcienie koloru zbiorem niewielkich kropek. Funkcja Symulacja kolorów (Dither) powoduje rozmieszczenie kropek według ustalonych reguł w celu przedstawienia półcieni. Funkcja Rozpraszanie (Diffusion) powoduje losowe rozmieszczenie kropek w celu przedstawienia półcieni. Po wybraniu opcji Auto (Auto) dane są drukowane przy użyciu optymalnej metody półcieni dla wybranej jakości wydruku.

5. Kliknij przycisk OK (OK).

6. Kliknij przycisk OK (OK) na karcie Główne (Main).

W trakcie drukowania dane są drukowane z określonym stopniem jakości i określoną metodą drukowania półcieni.

Uwaga

Niektórych poziomów jakości i metod drukowania półcieni nie można wybrać — w zależności od ustawień opcji Typ nośnika (Media Type) na karcie Główne (Main).

Porada

Gdy część obiektu nie została wydrukowana, wybranie funkcji Rozpraszanie (Diffusion) może rozwiązać problem.

Tematy pokrewne

Wybieranie ustawienia korekcji kolorów

Dopasowywanie balansu kolorów

Dopasowywanie intensywności koloru

Dopasowywanie kontrastu

Dopasowywanie jasności


Ustawianie orientacji i rozmiaru strony

Z reguły rozmiar i orientacja strony są określane w używanej aplikacji. Jeśli na karcie Ustawienia strony (Page Setup) zostały wybrane opcje Rozmiar strony (Page Size) i Orientacja (Orientation) odpowiadające ustawieniom wybranym w aplikacji, nie ma potrzeby wybierania ich na karcie Ustawienia strony (Page Setup).

Jeśli nie można ich określić w aplikacji, procedura wyboru orientacji i rozmiaru strony jest następująca:

1. Otwórz okno ustawień sterownika drukarki, a następnie wybierz rozmiar papieru z listy Rozmiar strony (Page Size) na karcie Ustawienia strony (Page Setup).

rysunek: ustawienie Rozmiar strony (Page Size) na karcie Ustawienia strony (Page Setup)

2. Wybierz ustawienie opcji Orientacja (Orientation).

3. Wybierz ustawienie opcji Obróć o 180 stopni (Rotate 180 degrees).

Zaznaczenie tego pola wyboru powoduje wydruk oryginału obróconego o 180 stopni.

4. Kliknij przycisk OK (OK).

Dokument zostanie wydrukowany przy zastosowaniu wybranego rozmiaru strony i wybranej orientacji.


Zapisywanie zmienionego profilu drukowania

Można nadać nazwę ustawieniom wybranym na kartach Główne (Main), Ustawienia strony (Page Setup) oraz Efekty (Effects) i zapisać je jako profil drukowania. Zapisany profil drukowania można w każdej chwili pobrać z karty Profile (Profiles). Niepotrzebne profile drukowania można usunąć w dowolnym momencie.

Procedura rejestrowania profilu drukowania jest następująca:

Rejestrowanie profilu drukowania

1. Otwórz okno ustawień sterownika drukarki, a następnie dokonaj odpowiednich ustawień na kartach Główne (Main), Ustawienia strony (Page Setup) oraz Efekty (Effects).

2. Na karcie Profile (Profiles) kliknij przycisk Dodaj do profili... (Add to Profiles...).

rysunek: ustawienie Dodaj do profili (Add to Profiles) na karcie Profile (Profiles)

Zostanie otwarte okno dialogowe Dodaj do profili (Add to Profiles).

rysunek: okno dialogowe Dodaj do profili (Add to Profiles)

3. Wpisz nazwę w polu Nazwa (Name).

4. Wybierz ikonę w polu Ikona (Icon).

5. Wpisz opis w polu Opis (Description).

6. Kliknij przycisk OK (OK).

Profil zostanie zapisany, a jego nazwa i ikona zostaną dodane do listy Profile drukowania (Printing Profiles) na karcie Profile (Profiles).

Porada

Jeśli wersja sterownika drukarki zostanie ponownie zainstalowana lub zaktualizowana, zarejestrowane ustawienia druku zostaną usunięte z listy Profile drukowania (Printing Profiles). Zarejestrowane ustawienia drukowania nie mogą być zapisane ani zachowane.
W takim przypadku należy ponownie zarejestrować ustawienia druku.

Pobieranie i używanie zachowanych profili drukowania

1. Otwórz okno ustawień sterownika drukarki, a następnie wybierz profil drukowania z listy Profile drukowania (Printing Profiles) na karcie Profile (Profiles).

Parametry i ustawienia profilu są wyświetlane w polu Szczegóły (Details).

2. Kliknij przycisk Pobierz z profili (Retrieve from Profiles).

3. Po wyświetleniu komunikatu kliknij przycisk OK (OK).

Ustawienia wybranego profilu odnoszą się do kart Główne (Main), Ustawienia strony (Page Setup) i Efekty (Effects).

Porada

Aby przywrócić ustawienia domyślne profilu, należy wybrać opcję Ustawienia domyślne (Default Settings) z listy Profile drukowania (Printing Profiles) i kliknąć przycisk Pobierz z profili (Retrieve from Profiles). W oknie monitu o potwierdzenie należy kliknąć przycisk OK (OK). Ustawieniom wybranym na kartach Główne (Main), Ustawienia strony (Page Setup) i Efekty (Effects) zostaną przywrócone wartości domyślne.

Usuwanie niepotrzebnego profilu drukowania

1. Otwórz okno ustawień sterownika drukarki, a następnie wybierz profil drukowania do usunięcia z listy Profile drukowania (Printing Profiles) na karcie Profile (Profiles).

2. Kliknij przycisk Usuń (Delete).

3. Po wyświetleniu komunikatu kliknij przycisk OK (OK).

Wybrany profil drukowania zostanie usunięty z listy Profile drukowania (Printing Profiles).

Porada

Profili Ustawienia bieżące (Current Settings) i Ustawienia domyślne (Default Settings) nie można usunąć.


Czyszczenie rolek podawania papieru

Funkcja czyszczenia rolek podających umożliwia czyszczenie rolek podawania papieru. Czyszczenie rolek podających należy wykonać, jeśli skrawki papieru przywierają do rolki podawania papieru i papier nie jest podawany prawidłowo.

Procedura czyszczenia rolek podawania papieru jest następująca:

Czyszczenie rolek

1. Wyjmij wszystkie arkusze papieru z tylnej tacy drukarki.

2. Otwórz okno ustawień sterownika drukarki, a następnie kliknij przycisk Czyszczenie rolek na karcie Obsługa.

Zostanie wyświetlony komunikat.

3. Upewnij się, że drukarka jest włączona, a po wyświetleniu monitu o potwierdzenie kliknij przycisk OK.

Rozpocznie się operacja czyszczenia rolek podawania papieru.

4. Po zatrzymaniu rolek wykonaj instrukcje podane w komunikacie, załaduj na tylną tacę drukarki trzy arkusze zwykłego papieru o rozmiarze A4 lub Letter i kliknij przycisk OK.

Po wysunięciu papieru czyszczenie rolek zostanie zakończone.


Drukowanie skalowane

Procedura określania wartości skalowania i drukowania dokumentu ze stronami powiększonymi lub zmniejszonymi w celu dopasowania dokumentu do rozmiaru papieru jest następująca:

1. Otwórz okno ustawień sterownika drukarki i z listy Układ strony (Page Layout) na karcie Ustawienia strony (Page Setup) wybierz pozycję Drukowanie skalowane (Scaled Printing).

rysunek: wybór ustawienia Drukowanie skalowane (Scaled Printing) dla opcji Układ strony (Page Layout) na karcie Ustawienia strony (Page Setup)

2. Używając opcji Rozmiar strony (Page Size), wybierz rozmiar strony, który został ustawiony dla danej aplikacji.

3. Aby określić współczynnik skalowania, wykonaj jedną z następujących czynności:

Wybierz ustawienie opcji Rozmiar papieru drukarki (Printer Paper Size).

Wybierz rozmiar papieru drukarki, który jest inny od wartości Rozmiar strony (Page Size) z listy Rozmiar papieru drukarki (Printer Paper Size). Jeśli rozmiar papieru w drukarce jest mniejszy niż określony w polu Rozmiar strony (Page Size), dokument zostanie pomniejszony. Jeśli rozmiar papieru jest większy niż rozmiar strony, dokument zostanie powiększony.

rysunek: lista Rozmiar papieru drukarki (Printer Paper Size) na karcie Ustawienia strony (Page Setup)

Określ współczynnik skalowania.

Wpisz wartość bezpośrednio w polu Skalowanie (Scaling).

rysunek: funkcja Skalowanie (Scaling) na karcie Ustawienia strony (Page Setup)

Bieżące ustawienia wyświetlanie są w oknie Podgląd ustawień po lewej stronie sterownika drukarki.

4. Kliknij przycisk OK (OK).

Dokument zostanie wydrukowany w określonej skali.

Uwaga

Jeśli aplikacja, za pomocą której utworzono oryginał, udostępnia funkcję drukowania skalowanego, należy skonfigurować te ustawienia w aplikacji. Nie jest wymagane konfigurowanie tego samego ustawienia w sterowniku drukarki.

Jeśli została wybrana opcja Drukowanie skalowane (Scaled Printing), pole listy Zszywany bok (Staple Side) jest wyszarzone i niedostępne (gdy nie jest zaznaczona opcja Drukowanie dwustronne (Duplex Printing)).

Jeżeli na liście Układ strony (Page Layout) zaznaczone jest pole wyboru Drukowanie bez obramowania (Borderless Printing), nie można wybrać ustawienia Drukowanie skalowane (Scaled Printing).

Porada

Wybranie opcji Drukowanie skalowane (Scaled Printing) zmienia obszar wydruku.


Zmniejszanie hałasu drukarki/Tryb cichy

Ta funkcja umożliwia zmniejszenie hałasu towarzyszącego pracy drukarki.
Tryb cichy można wybrać, aby zmniejszyć hałas związany z pracą drukarki w godzinach nocnych itp.
Użycie tej funkcji może zmniejszyć prędkość wydruku.

Procedura zmiany ustawień trybu cichego jest następująca:

Tryb cichy

1. Otwórz okno ustawień sterownika drukarki, a następnie kliknij przycisk Tryb cichy na karcie Obsługa.

Zostanie otwarte okno dialogowe Tryb cichy.

2. W razie potrzeby wprowadź następujące ustawienia:

Nie używaj trybu cichego

Hałas towarzyszący pracy drukarki ma normalny poziom.

Zawsze używaj trybu cichego

To ustawienie powoduje zmniejszenie poziomu hałasu pracującej drukarki.

Użyj trybu cichego w określonym czasie

Hałas związany z pracą drukarki jest zmniejszany w określonym przedziale czasu.
Należy ustawić wartości opcji Godzina rozpoczęcia i Godzina zakończenia wyznaczających przedział czasu, w którym ma być używana funkcja trybu cichego.

Uwaga

Wartości czasu wprowadzone w polach Godzina rozpoczęcia i Godzina zakończenia muszą być różne.

3. Upewnij się, że drukarka jest włączona, a następnie kliknij przycisk Wyślij.

4. Po wyświetleniu monitu o potwierdzenie kliknij przycisk OK.

Karta Obsługa zostanie wyświetlona ponownie.

Wybrane ustawienia zaczną obowiązywać od razu.

Uwaga

Jeśli drukowanie testowe zostało zainicjowane bezpośrednio z pulpitu operatora drukarki, nawet wybranie opcji Użyj trybu cichego w określonym czasie może nie spowodować obniżenia hałasu drukarki. Spowodowane jest to niemożnością rozpoznania aktualnego czasu przez drukarkę.

Porada

Niektóre ustawienia jakości wydruku mogą osłabić efekty działania trybu cichego.


Drukowanie stempla/tła

Funkcja ta jest niedostępna dla 64-bitowego sterownika drukarki.

Funkcja drukowania stempla umożliwia wydrukowanie stempla w postaci tekstu lub mapy bitowej na lub pod danymi dokumentu. Funkcja drukowania tła umożliwia drukowanie delikatnego rysunku pod danymi dokumentu.

Procedura drukowania stempla/tła jest następująca:

Drukowanie stempla

Często używane przez firmy stemple, takie jak „POUFNE” lub „WAŻNE”, są wstępnie zdefiniowane.

1. Otwórz okno ustawień sterownika drukarki, a następnie na karcie Ustawienia strony (Page Setup) kliknij przycisk Stempel/Tło... (Stamp/Background...).

rysunek: przycisk Stempel/Tło... (Stamp/Background...) na karcie Ustawienia strony (Page Setup)

Zostanie otwarte okno dialogowe Stempel/Tło (Stamp/Background).

rysunek: okno dialogowe Stempel/Tło (Stamp/Background)

2. Zaznacz pole wyboru Stempel (Stamp).

3. Wybierz odpowiedni stempel z listy Stempel (Stamp).

Bieżące ustawienia wyświetlanie są w oknie Podgląd ustawień po lewej stronie sterownika drukarki.

4. W razie potrzeby wprowadź następujące ustawienia:

Aby wydrukować stempel na tekście:

Zaznacz pole wyboru Umieść stempel na tekście (Place stamp over text). Stempel przykrywa treść dokumentu, ponieważ jest drukowany na tekście. Jeśli pole wyboru Umieść stempel na tekście (Place stamp over text) nie jest zaznaczone, stempel może być częściowo przysłonięty, zależnie od używanej aplikacji.

Aby wydrukować stempel tylko na pierwszej stronie:

Zaznacz pole wyboru Stempel jedynie na pierwszej stronie (Stamp first page only). Stempel nie jest drukowany na pozostałych stronach.

Aby zmienić tekst, mapę bitową lub położenie stempla:

Kliknij przycisk Definiuj stempel... (Define Stamp...) i określ szczegóły dotyczące stempla (zapoznaj się z tematem Zapisywanie ustawień stempla).

5. Kliknij przycisk OK (OK).

6. Na karcie Ustawienia strony (Page Setup) kliknij przycisk OK (OK).

W trakcie drukowania dane są drukowane z określonym stemplem.

Drukowanie tła

Dwie mapy bitowe udostępniane są jako przykład.

1. Na karcie Ustawienia strony (Page Setup) kliknij przycisk Stempel/Tło... (Stamp/Background...).

Zostanie otwarte okno dialogowe Stempel/Tło (Stamp/Background).

2. Zaznacz pole wyboru Tło (Background).

3. Z listy Tło (Background) wybierz odpowiednie tło.

Bieżące ustawienia wyświetlanie są w oknie Podgląd ustawień po lewej stronie sterownika drukarki.

4. W razie potrzeby wprowadź następujące ustawienia:

Aby wydrukować stempel tylko na pierwszej stronie:

Zaznacz pole wyboru Tło jedynie na pierwszej stronie (Background first page only). Tło nie będzie drukowane na pozostałych stronach.

Aby użyć innego pliku mapy bitowej albo zmienić układ lub nasycenie tła:

Kliknij przycisk Wybierz tło... (Select Background...) i określ szczegóły dotyczące tła (zapoznaj się z tematem Zapisywanie obrazu jako tła).

5. Kliknij przycisk OK (OK).

6. Na karcie Ustawienia strony (Page Setup) kliknij przycisk OK (OK).

W trakcie drukowania dane są drukowane z określonym tłem.

Uwaga

Jeśli opcja Drukowanie bez obramowania (Borderless Printing) jest zaznaczona dla listy Układu strony, przycisk Stempel/tło... (Stamp/Background...) jest wyszarzony i niedostępny.

Porada

Gdy w oknie dialogowym Drukowanie broszury wyświetlanym po wybraniu opcji Drukowanie broszury z listy Układ strony (Page Layout) zaznaczone jest pole wyboru Wstaw pustą stronę, stempel i tło nie są drukowane na pustych stronach.

Tematy pokrewne

Zapisywanie ustawień stempla

Zapisywanie obrazu jako tła


Zapisywanie ustawień stempla

Funkcja ta jest niedostępna dla 64-bitowego sterownika drukarki.

Istnieje możliwość utworzenia i zapisania nowego stempla. Można również zmienić i zapisać niektóre ustawienia istniejących stempli. Niepotrzebne stemple można usunąć w dowolnym momencie.

Procedura rejestrowania nowego stempla jest następująca:

Rejestrowanie nowego stempla

1. Otwórz okno ustawień sterownika drukarki, a następnie na karcie Ustawienia strony (Page Setup) kliknij przycisk Stempel/Tło... (Stamp/Background...).

rysunek: przycisk Stempel/Tło... (Stamp/Background...) na karcie Ustawienia strony (Page Setup)

Zostanie otwarte okno dialogowe Stempel/Tło (Stamp/Background).

rysunek: okno dialogowe Stempel/Tło (Stamp/Background)

2. Kliknij przycisk Definiuj stempel... (Define Stamp...).

Zostanie otwarte okno dialogowe Ustawienia stempla (Stamp Settings).

rysunek: okno dialogowe Ustawienia stempla (Stamp Settings)

3. Kliknij następujące karty i skonfiguruj stempel, obserwując zmiany w oknie podglądu.

Karta Stempel (Stamp)

W polu Typ stempla (Stamp Type) wybierz ustawienie Tekst (Text) lub Mapa bitowa (Bitmap).
Podczas rejestracji znaki muszą być wprowadzone w polu Tekst stempla (Stamp Text). W razie potrzeby zmień ustawienia opcji Czcionka TrueType (True Type Font), Styl (Style), Rozmiar (Size) i Ramka (Outline). Można wybrać kolor stempla, klikając przycisk Wybierz kolor (Select Color...).
Rejestrując stempel w postaci mapy bitowej, wybierz mapę bitową za pomocą przycisku Wybierz plik... (Select File...). W razie potrzeby zmień ustawienia opcji Rozmiar (Size) i Przezroczysty biały obszar (Transparent white area).

Karta Położenie (Placement)

Z listy Położenie (Position) wybierz położenie stempla. Można również wybrać opcję Niestandardowe (Custom) z listy Położenie (Position) i określić parametry w polach Współrzędna X (X-Position) i Współrzędna Y (Y-Position).
Można także zmienić położenie stempla, przeciągając go w odpowiednie miejsce w oknie podglądu.
Aby zmienić kąt położenia stempla, wprowadź wartość bezpośrednio w polu Orientacja (Orientation).

4. Kliknij kartę Zapisz ustawienia (Save settings) i wprowadź nową nazwę stempla w polu Nazwa (Title).

5. Kliknij przycisk Zapisz (Save).

6. Po wyświetleniu monitu o potwierdzenie kliknij przycisk OK (OK).

7. Kliknij przycisk OK (OK).

Ponownie zostanie otwarte okno dialogowe Stempel/Tło (Stamp/Background).
Zarejestrowana nazwa pojawi się na liście Stemple (Stamp).

Zmiana i rejestracja niektórych ustawień stempla

1. W oknie dialogowym Stempel/Tło (Stamp/Background) zaznacz pole wyboru Stempel (Stamp), a następnie z listy Stempel (Stamp) wybierz nazwę stempla, który ma zostać zmieniony.

2. Kliknij przycisk Definiuj stempel... (Define Stamp...).

Zostanie otwarte okno dialogowe Ustawienia stempla (Stamp Settings).

3. Klikaj poszczególne karty i skonfiguruj stempel, obserwując zmiany w oknie podglądu.

4. Kliknij kartę Zapisz ustawienia (Save settings).

5. Kliknij przycisk Zastąp podczas zapisywania (Save overwrite).

Aby zachować ustawienia stempla pod inną nazwą, wpisz nową nazwę w polu Nazwa (Title) i kliknij przycisk Zapisz (Save).

6. Po wyświetleniu monitu o potwierdzenie kliknij przycisk OK (OK).

7. Kliknij przycisk OK (OK).

Ponownie zostanie otwarte okno dialogowe Stempel/Tło (Stamp/Background).
Zarejestrowana nazwa pojawi się na liście Stemple (Stamp).

Usuwanie niepotrzebnego stempla

1. Kliknij przycisk Definiuj stempel... (Define Stamp...) w oknie dialogowym Stempel/Tło (Stamp/Background).

Zostanie otwarte okno dialogowe Ustawienia stempla (Stamp Settings).

2. Kliknij kartę Zapisz ustawienia (Save settings).

3. Z listy Stemple (Stamps) wybierz nazwę stempla, który ma zostać usunięty.

4. Kliknij przycisk Usuń (Delete).

5. Po wyświetleniu monitu o potwierdzenie kliknij przycisk OK (OK).

Kolejny stempel można usunąć, powtarzając kroki 3–5.

6. Kliknij przycisk OK (OK).

Ponownie zostanie otwarte okno dialogowe Stempel/Tło (Stamp/Background).


Przedstawianie danych obrazu za pomocą funkcji Vivid Colors

Funkcja Vivid Photo (Vivid Photo) umożliwia drukowanie danych obrazu w żywych kolorach.
W szczególności odcienie koloru zielonego i niebieskiego stają się bardziej wyraziste, umożliwiając odtwarzanie wspaniałych krajobrazów. Główną cechą funkcji Vivid Photo (Vivid Photo) jest uwydatnianie kolorów drzew, roślinności, nieba, morza i innych motywów tła, przy jednoczesnym zachowaniu naturalnego odcienia ludzkiej skóry. Użycie tej funkcji powoduje, że żywe kolory stają się na wydrukach jeszcze bardziej wyraziste.

Aby skorzystać z funkcji Vivid Photo (Vivid Photo) wykonaj następujące czynności:

1. Otwórz okno ustawień sterownika drukarki i zaznacz pole wyboru Vivid Photo (Vivid Photo) na karcie Efekty (Effects).

rysunek: pole wyboru Vivid Photo na karcie Efekty (Effects)

2. Kliknij przycisk OK (OK).

Obraz zostanie wydrukowany w żywych kolorach.


Podgląd Canon IJ

Podgląd Canon IJ to aplikacja wyświetlająca przewidywany wygląd wydruku przed rozpoczęciem drukowania dokumentu.

Podgląd odzwierciedla informacje określone przy użyciu sterownika drukarki i umożliwia sprawdzenie układu strony dokumentu, kolejności drukowania i liczby stron. Istnieje także możliwość zmiany ustawień dotyczących typu nośnika i źródła papieru.

Jeśli przed drukowaniem ma zostać wyświetlony podgląd, należy otworzyć okno ustawień sterownika drukarki, kliknąć kartę Główne i zaznaczyć pole wyboru Wyświetl podgląd przed rozpoczęciem drukowania.

Aby przed drukowaniem podgląd nie był wyświetlany, należy usunąć zaznaczenie tego pola wyboru.

Tematy pokrewne

Wyświetlanie wyniku drukowania przed wydrukowaniem


Monitor stanu Canon IJ

Program Monitor stanu Canon IJ jest aplikacją, która pokazuje stan drukarki i postęp drukowania w systemie Windows. Stan drukarki jest przedstawiany w postaci rysunków, ikon i komunikatów.

Uruchamianie Monitora stanu Canon IJ

1. Monitor stanu Canon IJ jest uruchamiany automatycznie, gdy dane są wysyłane do drukarki. Po uruchomieniu Monitor stanu Canon IJ jest wyświetlany jako przycisk na pasku zadań.

rysunek: przycisk na pasku zadań

2. Kliknij przycisk Monitor stanu wyświetlany na pasku zadań.

Zostanie wyświetlony Monitor stanu Canon IJ.

rysunek: Monitor stanu Canon IJ

Porada

Aby otworzyć okno Monitor stanu Canon IJ, gdy drukarka nie drukuje, należy otworzyć okno ustawień sterownika drukarki i kliknąć przycisk Wyświetl stan drukarki na karcie Obsługa.

Gdy występują błędy

Monitor stanu Canon IJ jest wyświetlany automatycznie w przypadku wystąpienia błędu (np. gdy w drukarce skończył się papier lub poziom atramentu jest niski).

rysunek: ekran błędu Monitora stanu Canon IJ

W takiej sytuacji należy wykonać odpowiednie czynności, postępując według instrukcji.


Sterownik drukarki — przegląd

Sterownik drukarki Canon IJ

Monitor stanu Canon IJ

Podgląd Canon IJ


Karta Obsługa

rysunek: karta Obsługa (Maintenance)

Karta Obsługa (Maintenance) umożliwia przeprowadzanie konserwacji głowic drukujących lub zmianę ustawień drukarki.

Funkcje

Czyszczenie głowic drukujących

Czyszczenie rolek podawania papieru

Wyrównywanie położenia głowic drukujących

Sprawdzanie dysz głowicy drukującej

Czyszczenie wnętrza drukarki

Zarządzanie zasilaniem drukarki

Ustawianie kasety z atramentem

Tematy pokrewne

Zmniejszanie hałasu drukarki/Tryb cichy

Zmiana trybu pracy drukarki


Drukowanie podstawowe

Drukowanie przy użyciu opcji Łatwa konfiguracja

Ustawianie orientacji i rozmiaru strony


Różne metody drukowania

Ustawianie liczby kopii i kolejności drukowania

Ustawianie marginesu na zszycie

Drukowanie bez obramowania

Drukowanie z dopasowywaniem do strony

Drukowanie skalowane

Drukowanie układu strony

Drukowanie plakatu

Drukowanie broszury

Drukowanie dwustronne

Drukowanie stempla/tła

Drukowanie koperty

Wyświetlanie wyniku drukowania przed wydrukowaniem

Ustawianie wymiarów papieru (rozmiar niestandardowy)


Zmiana jakości wydruku oraz poprawianie danych obrazu

Wybór kombinacji poziomu jakości wydruku i metody drukowania półcieni

Drukowanie dokumentu kolorowego w trybie monochromatycznym

Wybieranie ustawienia korekcji kolorów

Dopasowywanie balansu kolorów

Dopasowywanie intensywności koloru

Dopasowywanie kontrastu

Dopasowywanie jasności

Symulacja rysunku

Przedstawianie danych obrazu w jednym kolorze

Przedstawianie danych obrazu za pomocą funkcji Vivid Colors

Wygładzanie krawędzi

Poprawianie kolorystyki obrazu przez zmianę właściwości kolorów

Redukcja zakłóceń


Zmiana ustawień wydruku

Zmiana opcji wydruku

Zapisywanie zmienionego profilu drukowania


Znajdź procedury postępowania w zależności od potrzeb

Spróbujmy wydrukować.

Chcę wydrukować dokument ogólny.

Drukowanie przy użyciu opcji Łatwa konfiguracja

Chcę wydrukować fotografię tak, aby wypełniała całą stronę.

Drukowanie bez obramowania

Chcę drukować w sposób wydajny.

Drukowanie dwustronne

Chcę drukować cicho, nawet w nocy.

Zmniejszanie hałasu drukarki/Tryb cichy

Sprawdźmy działanie drukarki.

Chcę sprawdzić stan drukarki i postęp drukowania.

Monitor stanu Canon IJ

Chcę wyświetlić podgląd przed drukowaniem.

Wyświetlanie wyniku drukowania przed wydrukowaniem

Rozwiążmy problemy.

Chcę wyeliminować smugi atramentu i zatkane dysze głowicy drukującej.

Sprawdzanie dysz głowicy drukującej

Czyszczenie głowic drukujących

Chcę wyeliminować odchylenia linii i smugi kolorów.

Wyrównywanie położenia głowic drukujących

Chcę zapobiec występowaniu smug na tylnej stronie arkusza papieru.

Czyszczenie wnętrza drukarki

Chcę pobrać i zainstalować najnowszy sterownik drukarki.

Pobieranie najnowszych sterowników MP Drivers

Instalowanie sterowników MP Drivers

Skorzystajmy z funkcji drukowania.

Chcę zwiększyć lub zmniejszyć rozmiar danych do wydruku.

Drukowanie z dopasowywaniem do strony

Drukowanie skalowane

Chcę zmniejszyć ilość stron i wydrukować je na jednej stronie.

Drukowanie układu strony

Chcę nałożyć na dane dokumentu znaki, takie jak WAŻNE.

Drukowanie stempla/tła

Chcę powiększyć jednostronicowy dokument i wydrukować go na wielu arkuszach.

Drukowanie plakatu

Chcę wydrukować wielostronicowy dokument tak, aby mógł być złożony w broszurę.

Drukowanie broszury

Chcę zostawić miejsce na margines na zszycie podczas drukowania.

Ustawianie marginesu na zszycie

Chcę wydrukować obraz tak, aby wyglądał jak ilustracja.

Symulacja rysunku

Chcę zmienić kolejność drukowania.

Ustawianie liczby kopii i kolejności drukowania

Dopasujmy kolory za pomocą sterownika drukarki.

Chcę drukować zdjęcia w żywych kolorach.

Przedstawianie danych obrazu za pomocą funkcji Vivid Colors

Chcę zredukować zakłócenia podczas drukowania zdjęć.

Redukcja zakłóceń

Chcę automatycznie ulepszyć dane obrazu podczas drukowania.

Poprawianie kolorystyki obrazu przez zmianę właściwości kolorów

Chcę dokładnie dopasować kolor wydruku za pomocą sterownika drukarki.

Dopasowywanie balansu kolorów

Dopasowywanie intensywności koloru

Chcę zmienić ogólną jasność drukowanego obrazu.

Dopasowywanie jasności


Aktualizacja sterownika drukarki

Pobieranie najnowszych sterowników MP Drivers

Odinstalowywanie sterowników MP Drivers

Przed instalacją sterowników MP Drivers

Instalowanie sterowników MP Drivers


Zmiana ustawień i obsługa

Czyszczenie głowic drukujących

Czyszczenie rolek podawania papieru

Wyrównywanie położenia głowic drukujących

Sprawdzanie dysz głowicy drukującej

Czyszczenie wnętrza drukarki

Ustawianie kasety z atramentem

Zarządzanie zasilaniem drukarki

Zmniejszanie hałasu drukarki/Tryb cichy

Zmiana trybu pracy drukarki